commit 2d9a8cf8422ac045014fd26ee81c744e281368f0
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Jun 20 12:50:11 2024 -0400

    Release 1.26.6

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit cfb099eba0b0286735c04d3ab5d877d3bad33c96
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Jun 20 12:47:55 2024 -0400

    Reapply "Fix travis deployment"
    
    This reverts commit 474d6ee766326b2418aed95b3cfd0c794f464e96.

 .travis.yml | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit cc27fad468034be8fd23f81296249f09165b4c8b
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Jun 20 12:22:15 2024 -0400

    Release 1.26.5

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 1025a7c87f02b8fa8a84283b81ca05addb863092
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Jun 20 12:01:46 2024 -0400

    ci: use jammy not focal

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f2d9490cfe5542005bd57897955c0af72387f3ca
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Tue Jun 18 15:36:25 2024 +0200

    status-notifier: Plug large leak with icons from paths
    
    When loading an icon from a path rather than the icon theme, we scale
    it down to match the scale we need[^1], but we leaked the original
    pixbuf in this case.
    
    Fixes #1444.
    
    [^1]: See commit e5c8646d8f6167fe2d3634a4604a1bf9ec8ee5af

 applets/notification_area/status-notifier/sn-item-v0.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 474d6ee766326b2418aed95b3cfd0c794f464e96
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue Jun 18 16:51:16 2024 -0400

    Revert "Fix travis deployment"
    
    This reverts commit a7d6f3d9f08c091e98793e8b8912b87af5408307.

 .travis.yml | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit a7d6f3d9f08c091e98793e8b8912b87af5408307
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue Jun 18 16:34:37 2024 -0400

    Fix travis deployment

 .travis.yml | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 657386f020adfd99b082be06c03d67f2e632b3b0
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 27 11:40:13 2023 +0100

    release 1.26.4

 NEWS         | 23 ++++++++++++++++-------
 configure.ac |  2 +-
 2 files changed, 17 insertions(+), 8 deletions(-)

commit dabe07b9937cb5ae09db0abee7b315ec15872ea7
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 27 11:34:18 2023 +0100

    tx: sync with transifex

 help/mate-clock/el/el.po       |    5 +-
 help/mate-clock/it/it.po       |    2 +-
 help/mate-clock/zh_CN/zh_CN.po |    4 +-
 help/mate-fish/el/el.po        |    5 +-
 help/mate-fish/it/it.po        |    2 +-
 help/mate-fish/ku_IQ/ku_IQ.po  |    6 +-
 help/mate-fish/nan/nan.po      |  435 ++++++
 help/mate-fish/ru/ru.po        |    2 +-
 po/LINGUAS                     |    1 +
 po/eu.po                       |    5 +-
 po/fr.po                       |   13 +-
 po/it.po                       |    2 +-
 po/nan.po                      | 3084 ++++++++++++++++++++++++++++++++++++++++
 po/oc.po                       |    8 +-
 po/sl.po                       |    2 +-
 15 files changed, 3550 insertions(+), 26 deletions(-)

commit e284501d5707556f4fa2a885a3bfe5f6b59d599d
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue Nov 21 15:23:46 2023 -0500

    wnck-pager: Fix workspace switcher aspect ratio

 applets/wncklet/workspace-switcher.c | 154 ++++++++++++++++++++++++++++++++++-
 1 file changed, 153 insertions(+), 1 deletion(-)

commit 264f5aef2def4e22b9c93ffb512e5b240496f461
Author: Brahmajit Das <brahmajit.xyz@gmail.com>
Date:   Mon Jun 26 21:37:46 2023 +0530

    libmate-panel-applet/Makefile.am: Fix build with gettext 0.22
    
    With gettext-0.22 we are getting build errors like:
    /usr/bin/msgfmt --desktop --keyword Name --keyword Description --template org.mate.panel.TestApplet.mate-panel-applet.desktop.in -d ../po -o org.mate.panel.TestApplet.mate-panel-applet
    /usr/bin/msgfmt: no input file should be given if --desktop and -d are specified
    Try '/usr/bin/msgfmt --help' for more information.
    make[3]: *** [Makefile:1035: org.mate.panel.TestApplet.mate-panel-applet] Error 1
    make[3]: *** Waiting for unfinished jobs....
    
    Bug: https://bugs.gentoo.org/908877
    Signed-off-by: Brahmajit Das <brahmajit.xyz@gmail.com>

 libmate-panel-applet/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9f356d5692489b425722e37c46a3dbb012b5d775
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Tue Oct 24 13:34:04 2023 +0200

    status-notifier: Show AttentionIcon when Status is NeedsAttention
    
    Fixes #1412.

 .../notification_area/status-notifier/sn-item-v0.c | 39 +++++++++++++++++-----
 1 file changed, 30 insertions(+), 9 deletions(-)

commit 4dcff65f8ac99d63d266a528dc2c07e5c663c6bd
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Feb 29 17:46:59 2020 +0200

    status-notifier: fix typo
    
    Cherry-picked from gnome-panel commit
    1cc654e16dc06edccaef8c877db4e0da30ceeeaa.

 applets/notification_area/status-notifier/sn-dbus-menu-item.c | 2 +-
 applets/notification_area/status-notifier/sn-dbus-menu-item.h | 2 +-
 applets/notification_area/status-notifier/sn-dbus-menu.c      | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit c47ada29b4d8321d589be55db43105daceecc21c
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Jan 20 23:54:19 2018 +0200

    status-notifier: fix a typo
    
    Cherry-picked from gnome-panel commit
    55667a735ea33336f5b0912631b184b95ea2140b.

 applets/notification_area/status-notifier/sn-dbus-menu-item.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 7bcb4bbb7da624411ec2fe3dcad036fd2a52cf73
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Mon Jul 24 12:32:29 2023 -0400

    notification-area: stop warning on removal
    
    *Use automatic signal handling for changing icon size so this code doesn't get called when the applet is removed

 applets/notification_area/main.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cabfa67556e211f406b76a8e495a44220d565eee
Author: raveit65 <mate@raveit.de>
Date:   Tue May 2 15:44:20 2023 +0200

    release 1.26.3

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit 003a5cfbf70ef72280154cb06bd72b53a92ef1ca
Author: raveit65 <mate@raveit.de>
Date:   Tue May 2 15:42:15 2023 +0200

    tx: pull from transifex

 help/mate-clock/af/af.po                   |   2 +-
 help/mate-clock/am/am.po                   |   2 +-
 help/mate-clock/ar/ar.po                   |   2 +-
 help/mate-clock/as/as.po                   |   2 +-
 help/mate-clock/ast/ast.po                 |   2 +-
 help/mate-clock/az/az.po                   |   2 +-
 help/mate-clock/be/be.po                   |   2 +-
 help/mate-clock/bg/bg.po                   |   2 +-
 help/mate-clock/bn/bn.po                   |   2 +-
 help/mate-clock/bn_IN/bn_IN.po             |   2 +-
 help/mate-clock/br/br.po                   |   2 +-
 help/mate-clock/bs/bs.po                   |   2 +-
 help/mate-clock/ca/ca.po                   |   4 +-
 help/mate-clock/ca@valencia/ca@valencia.po |   2 +-
 help/mate-clock/cmn/cmn.po                 |   2 +-
 help/mate-clock/crh/crh.po                 |   2 +-
 help/mate-clock/cs/cs.po                   |   2 +-
 help/mate-clock/cy/cy.po                   |   2 +-
 help/mate-clock/da/da.po                   |   2 +-
 help/mate-clock/de/de.po                   |   7 +-
 help/mate-clock/dz/dz.po                   |   2 +-
 help/mate-clock/el/el.po                   |   2 +-
 help/mate-clock/en_AU/en_AU.po             |   2 +-
 help/mate-clock/en_CA/en_CA.po             |   2 +-
 help/mate-clock/en_GB/en_GB.po             | 197 +++++++++++++++++++++--------
 help/mate-clock/eo/eo.po                   |   2 +-
 help/mate-clock/es/es.po                   |   4 +-
 help/mate-clock/es_AR/es_AR.po             |   4 +-
 help/mate-clock/es_CL/es_CL.po             |   6 +-
 help/mate-clock/es_CO/es_CO.po             |   4 +-
 help/mate-clock/es_PR/es_PR.po             |   4 +-
 help/mate-clock/et/et.po                   |   6 +-
 help/mate-clock/eu/eu.po                   |   2 +-
 help/mate-clock/fa/fa.po                   |   2 +-
 help/mate-clock/fi/fi.po                   |   2 +-
 help/mate-clock/fr/fr.po                   |   4 +-
 help/mate-clock/fur/fur.po                 |   2 +-
 help/mate-clock/fy/fy.po                   |   2 +-
 help/mate-clock/ga/ga.po                   |   2 +-
 help/mate-clock/gl/gl.po                   |   4 +-
 help/mate-clock/gu/gu.po                   |   2 +-
 help/mate-clock/ha/ha.po                   |   2 +-
 help/mate-clock/he/he.po                   |   6 +-
 help/mate-clock/hi/hi.po                   |   2 +-
 help/mate-clock/hr/hr.po                   |   2 +-
 help/mate-clock/hu/hu.po                   |   4 +-
 help/mate-clock/hy/hy.po                   |   2 +-
 help/mate-clock/id/id.po                   |   2 +-
 help/mate-clock/ie/ie.po                   |   2 +-
 help/mate-clock/ig/ig.po                   |   2 +-
 help/mate-clock/is/is.po                   |   2 +-
 help/mate-clock/it/it.po                   |  12 +-
 help/mate-clock/ja/ja.po                   |   6 +-
 help/mate-clock/ka/ka.po                   |   2 +-
 help/mate-clock/kab/kab.po                 |   2 +-
 help/mate-clock/kk/kk.po                   |   2 +-
 help/mate-clock/kn/kn.po                   |   2 +-
 help/mate-clock/ko/ko.po                   |   8 +-
 help/mate-clock/ku/ku.po                   |   2 +-
 help/mate-clock/ky/ky.po                   |   2 +-
 help/mate-clock/lt/lt.po                   |   2 +-
 help/mate-clock/lv/lv.po                   |   2 +-
 help/mate-clock/mai/mai.po                 |   2 +-
 help/mate-clock/mg/mg.po                   |   2 +-
 help/mate-clock/mk/mk.po                   |   2 +-
 help/mate-clock/ml/ml.po                   |   2 +-
 help/mate-clock/mn/mn.po                   |   2 +-
 help/mate-clock/mr/mr.po                   |   2 +-
 help/mate-clock/ms/ms.po                   |   2 +-
 help/mate-clock/nb/nb.po                   |   2 +-
 help/mate-clock/nds/nds.po                 |   2 +-
 help/mate-clock/ne/ne.po                   |   2 +-
 help/mate-clock/nl/nl.po                   |   2 +-
 help/mate-clock/nn/nn.po                   |   2 +-
 help/mate-clock/nso/nso.po                 |   2 +-
 help/mate-clock/oc/oc.po                   |   2 +-
 help/mate-clock/or/or.po                   |   2 +-
 help/mate-clock/pa/pa.po                   |   2 +-
 help/mate-clock/pl/pl.po                   |   4 +-
 help/mate-clock/ps/ps.po                   |   2 +-
 help/mate-clock/pt/pt.po                   |   4 +-
 help/mate-clock/pt_BR/pt_BR.po             |  10 +-
 help/mate-clock/ro/ro.po                   |   2 +-
 help/mate-clock/ru/ru.po                   | 186 ++++++++++++++++++++-------
 help/mate-clock/si/si.po                   |   2 +-
 help/mate-clock/sk/sk.po                   |   2 +-
 help/mate-clock/sl/sl.po                   |   4 +-
 help/mate-clock/sq/sq.po                   |   2 +-
 help/mate-clock/sr/sr.po                   |   2 +-
 help/mate-clock/sr@latin/sr@latin.po       |   2 +-
 help/mate-clock/sv/sv.po                   |   2 +-
 help/mate-clock/ta/ta.po                   |   2 +-
 help/mate-clock/te/te.po                   |   2 +-
 help/mate-clock/th/th.po                   |   2 +-
 help/mate-clock/tr/tr.po                   |  45 +++++--
 help/mate-clock/ug/ug.po                   |   2 +-
 help/mate-clock/uk/uk.po                   |   7 +-
 help/mate-clock/ur/ur.po                   |   2 +-
 help/mate-clock/uz/uz.po                   |   2 +-
 help/mate-clock/vi/vi.po                   |   2 +-
 help/mate-clock/wa/wa.po                   |   2 +-
 help/mate-clock/xh/xh.po                   |   2 +-
 help/mate-clock/yo/yo.po                   |   2 +-
 help/mate-clock/zh-Hans/zh-Hans.po         |   2 +-
 help/mate-clock/zh_CN/zh_CN.po             |   9 +-
 help/mate-clock/zh_HK/zh_HK.po             |   2 +-
 help/mate-clock/zh_TW/zh_TW.po             |   2 +-
 help/mate-clock/zu/zu.po                   |   2 +-
 help/mate-fish/af/af.po                    |   2 +-
 help/mate-fish/am/am.po                    |   2 +-
 help/mate-fish/an/an.po                    |   2 +-
 help/mate-fish/ar/ar.po                    |   2 +-
 help/mate-fish/as/as.po                    |   2 +-
 help/mate-fish/ast/ast.po                  |   2 +-
 help/mate-fish/az/az.po                    |   2 +-
 help/mate-fish/be/be.po                    |   2 +-
 help/mate-fish/bg/bg.po                    |   2 +-
 help/mate-fish/bn/bn.po                    |   2 +-
 help/mate-fish/bn_IN/bn_IN.po              |   2 +-
 help/mate-fish/br/br.po                    |   2 +-
 help/mate-fish/bs/bs.po                    |   2 +-
 help/mate-fish/ca/ca.po                    |   4 +-
 help/mate-fish/ca@valencia/ca@valencia.po  |   2 +-
 help/mate-fish/cmn/cmn.po                  |   2 +-
 help/mate-fish/crh/crh.po                  |   2 +-
 help/mate-fish/cs/cs.po                    |   2 +-
 help/mate-fish/cy/cy.po                    |   2 +-
 help/mate-fish/da/da.po                    |   2 +-
 help/mate-fish/de/de.po                    |   7 +-
 help/mate-fish/dz/dz.po                    |   2 +-
 help/mate-fish/el/el.po                    |   2 +-
 help/mate-fish/en_AU/en_AU.po              |   2 +-
 help/mate-fish/en_CA/en_CA.po              |   2 +-
 help/mate-fish/en_GB/en_GB.po              | 109 ++++++++++++----
 help/mate-fish/eo/eo.po                    |   2 +-
 help/mate-fish/es/es.po                    |   4 +-
 help/mate-fish/es_AR/es_AR.po              |   4 +-
 help/mate-fish/es_CL/es_CL.po              |   6 +-
 help/mate-fish/es_CO/es_CO.po              |   4 +-
 help/mate-fish/es_ES/es_ES.po              |   4 +-
 help/mate-fish/es_MX/es_MX.po              |   4 +-
 help/mate-fish/es_PR/es_PR.po              |   4 +-
 help/mate-fish/et/et.po                    |   6 +-
 help/mate-fish/eu/eu.po                    |   2 +-
 help/mate-fish/fa/fa.po                    |   2 +-
 help/mate-fish/fi/fi.po                    |   2 +-
 help/mate-fish/fr/fr.po                    |   4 +-
 help/mate-fish/frp/frp.po                  |   2 +-
 help/mate-fish/fur/fur.po                  |   2 +-
 help/mate-fish/fy/fy.po                    |   2 +-
 help/mate-fish/ga/ga.po                    |   2 +-
 help/mate-fish/gl/gl.po                    |   4 +-
 help/mate-fish/gu/gu.po                    |   2 +-
 help/mate-fish/ha/ha.po                    |   2 +-
 help/mate-fish/he/he.po                    |   6 +-
 help/mate-fish/hi/hi.po                    |   2 +-
 help/mate-fish/hr/hr.po                    |   2 +-
 help/mate-fish/hu/hu.po                    |   4 +-
 help/mate-fish/hy/hy.po                    |   2 +-
 help/mate-fish/ia/ia.po                    |   2 +-
 help/mate-fish/id/id.po                    |   8 +-
 help/mate-fish/ie/ie.po                    |   2 +-
 help/mate-fish/ig/ig.po                    |   2 +-
 help/mate-fish/is/is.po                    |   2 +-
 help/mate-fish/it/it.po                    |   4 +-
 help/mate-fish/ja/ja.po                    |   6 +-
 help/mate-fish/jv/jv.po                    |   2 +-
 help/mate-fish/ka/ka.po                    |   2 +-
 help/mate-fish/kab/kab.po                  |   2 +-
 help/mate-fish/kk/kk.po                    |   2 +-
 help/mate-fish/km/km.po                    |   2 +-
 help/mate-fish/kn/kn.po                    |   2 +-
 help/mate-fish/ko/ko.po                    |   8 +-
 help/mate-fish/ku/ku.po                    |   2 +-
 help/mate-fish/ku_IQ/ku_IQ.po              |   2 +-
 help/mate-fish/ky/ky.po                    |   2 +-
 help/mate-fish/la/la.po                    |   2 +-
 help/mate-fish/lt/lt.po                    |   2 +-
 help/mate-fish/lv/lv.po                    |   2 +-
 help/mate-fish/mai/mai.po                  |   2 +-
 help/mate-fish/mg/mg.po                    |   2 +-
 help/mate-fish/mi/mi.po                    |   2 +-
 help/mate-fish/mk/mk.po                    |   2 +-
 help/mate-fish/ml/ml.po                    |   2 +-
 help/mate-fish/mn/mn.po                    |   2 +-
 help/mate-fish/mr/mr.po                    |   2 +-
 help/mate-fish/ms/ms.po                    |   2 +-
 help/mate-fish/nb/nb.po                    |   2 +-
 help/mate-fish/nds/nds.po                  |   2 +-
 help/mate-fish/ne/ne.po                    |   2 +-
 help/mate-fish/nl/nl.po                    |   4 +-
 help/mate-fish/nn/nn.po                    |   2 +-
 help/mate-fish/nso/nso.po                  |   2 +-
 help/mate-fish/oc/oc.po                    |   2 +-
 help/mate-fish/or/or.po                    |   2 +-
 help/mate-fish/pa/pa.po                    |   2 +-
 help/mate-fish/pl/pl.po                    |   2 +-
 help/mate-fish/ps/ps.po                    |   2 +-
 help/mate-fish/pt/pt.po                    |   4 +-
 help/mate-fish/pt_BR/pt_BR.po              |  10 +-
 help/mate-fish/ro/ro.po                    |   2 +-
 help/mate-fish/ru/ru.po                    |  99 ++++++++++++---
 help/mate-fish/si/si.po                    |   2 +-
 help/mate-fish/sk/sk.po                    |   2 +-
 help/mate-fish/sl/sl.po                    |   4 +-
 help/mate-fish/sq/sq.po                    |   2 +-
 help/mate-fish/sr/sr.po                    |   2 +-
 help/mate-fish/sr@latin/sr@latin.po        |   2 +-
 help/mate-fish/sv/sv.po                    |   2 +-
 help/mate-fish/ta/ta.po                    |   2 +-
 help/mate-fish/te/te.po                    |   2 +-
 help/mate-fish/th/th.po                    |   2 +-
 help/mate-fish/tk/tk.po                    |   2 +-
 help/mate-fish/tr/tr.po                    |   2 +-
 help/mate-fish/ug/ug.po                    |   2 +-
 help/mate-fish/uk/uk.po                    |   7 +-
 help/mate-fish/ur/ur.po                    |   2 +-
 help/mate-fish/uz/uz.po                    |   2 +-
 help/mate-fish/vi/vi.po                    |   2 +-
 help/mate-fish/wa/wa.po                    |   2 +-
 help/mate-fish/xh/xh.po                    |   2 +-
 help/mate-fish/yo/yo.po                    |   2 +-
 help/mate-fish/zh-Hans/zh-Hans.po          |   2 +-
 help/mate-fish/zh_CN/zh_CN.po              |   4 +-
 help/mate-fish/zh_HK/zh_HK.po              |   2 +-
 help/mate-fish/zh_TW/zh_TW.po              |   2 +-
 help/mate-fish/zu/zu.po                    |   2 +-
 po/af.po                                   |   2 +-
 po/am.po                                   |   2 +-
 po/ar.po                                   |   2 +-
 po/as.po                                   |   2 +-
 po/ast.po                                  |   2 +-
 po/az.po                                   |   2 +-
 po/be.po                                   |   2 +-
 po/bg.po                                   |   2 +-
 po/bn.po                                   |   2 +-
 po/bn_IN.po                                |   2 +-
 po/br.po                                   |   2 +-
 po/bs.po                                   |   2 +-
 po/ca.po                                   |   8 +-
 po/ca@valencia.po                          |   2 +-
 po/cmn.po                                  |   2 +-
 po/crh.po                                  |   2 +-
 po/cs.po                                   |   4 +-
 po/cy.po                                   |   2 +-
 po/da.po                                   |   4 +-
 po/de.po                                   |   2 +-
 po/dz.po                                   |   2 +-
 po/el.po                                   |   4 +-
 po/en_AU.po                                |   2 +-
 po/en_CA.po                                |   2 +-
 po/en_GB.po                                |  10 +-
 po/en_US.po                                |   2 +-
 po/eo.po                                   |   2 +-
 po/es.po                                   |   4 +-
 po/es_AR.po                                |   4 +-
 po/es_CL.po                                |   6 +-
 po/es_CO.po                                |   4 +-
 po/es_CR.po                                |   4 +-
 po/es_DO.po                                |   4 +-
 po/es_EC.po                                |   4 +-
 po/es_ES.po                                |   4 +-
 po/es_MX.po                                |   4 +-
 po/es_NI.po                                |   4 +-
 po/es_PA.po                                |   4 +-
 po/es_PE.po                                |   4 +-
 po/es_PR.po                                |   4 +-
 po/es_SV.po                                |   4 +-
 po/es_UY.po                                |   4 +-
 po/es_VE.po                                |   4 +-
 po/et.po                                   |   4 +-
 po/eu.po                                   |   2 +-
 po/fa.po                                   |   2 +-
 po/fi.po                                   |   2 +-
 po/fr.po                                   |   4 +-
 po/fr_CA.po                                |   4 +-
 po/frp.po                                  |   2 +-
 po/fur.po                                  |   2 +-
 po/fy.po                                   |   2 +-
 po/ga.po                                   |   2 +-
 po/gl.po                                   |   2 +-
 po/gu.po                                   |   2 +-
 po/ha.po                                   |   2 +-
 po/he.po                                   |   6 +-
 po/hi.po                                   |   2 +-
 po/hr.po                                   |   2 +-
 po/hu.po                                   |   2 +-
 po/hy.po                                   |   2 +-
 po/ia.po                                   |   2 +-
 po/id.po                                   |   2 +-
 po/ie.po                                   |   2 +-
 po/ig.po                                   |   2 +-
 po/is.po                                   |   2 +-
 po/it.po                                   |   6 +-
 po/ja.po                                   |   8 +-
 po/jv.po                                   |   2 +-
 po/ka.po                                   |  18 +--
 po/kab.po                                  |   2 +-
 po/kk.po                                   |   2 +-
 po/kn.po                                   |   2 +-
 po/ko.po                                   |   8 +-
 po/ku.po                                   |   2 +-
 po/ku_IQ.po                                |   2 +-
 po/ky.po                                   |   2 +-
 po/la.po                                   |   2 +-
 po/li.po                                   |   2 +-
 po/lt.po                                   |   2 +-
 po/lv.po                                   |   2 +-
 po/mai.po                                  |   2 +-
 po/mg.po                                   |   2 +-
 po/mi.po                                   |   2 +-
 po/mk.po                                   |   2 +-
 po/ml.po                                   |   2 +-
 po/mn.po                                   |   2 +-
 po/mr.po                                   |   2 +-
 po/ms.po                                   |   2 +-
 po/nb.po                                   |   2 +-
 po/nds.po                                  |  12 +-
 po/ne.po                                   |   2 +-
 po/nl.po                                   |   2 +-
 po/nn.po                                   |   2 +-
 po/nso.po                                  |   2 +-
 po/oc.po                                   |  55 ++++----
 po/or.po                                   |   2 +-
 po/pa.po                                   |   2 +-
 po/pl.po                                   |   2 +-
 po/pms.po                                  |   2 +-
 po/ps.po                                   |   2 +-
 po/pt.po                                   |   4 +-
 po/pt_BR.po                                |   9 +-
 po/ro.po                                   |   4 +-
 po/ru.po                                   |  13 +-
 po/rw.po                                   |   2 +-
 po/sc.po                                   |   2 +-
 po/si.po                                   |   2 +-
 po/sk.po                                   |   2 +-
 po/sl.po                                   |   6 +-
 po/sq.po                                   |   2 +-
 po/sr.po                                   |   2 +-
 po/sr@latin.po                             |   2 +-
 po/sv.po                                   |   2 +-
 po/ta.po                                   |   2 +-
 po/te.po                                   |   2 +-
 po/th.po                                   |   2 +-
 po/tk.po                                   |   2 +-
 po/tr.po                                   |  61 ++++++---
 po/tt.po                                   |   2 +-
 po/ug.po                                   |   2 +-
 po/uk.po                                   |  19 +--
 po/ur.po                                   |   2 +-
 po/uz.po                                   |   2 +-
 po/vi.po                                   |   2 +-
 po/wa.po                                   |   2 +-
 po/xh.po                                   |   2 +-
 po/yi.po                                   |   2 +-
 po/yo.po                                   |   2 +-
 po/zh_CN.po                                |   4 +-
 po/zh_HK.po                                |   2 +-
 po/zh_TW.po                                |   2 +-
 po/zu.po                                   |   2 +-
 360 files changed, 1066 insertions(+), 698 deletions(-)

commit 8ec85b8b01b5d1cee43a97c7cd953e9d3e67d664
Author: raveit65 <mate@raveit.de>
Date:   Tue May 2 15:25:30 2023 +0200

    tx: migrate to new API

 .tx/config | 33 +++++++++++++++++----------------
 1 file changed, 17 insertions(+), 16 deletions(-)

commit bf6880848b9d7bfa5754350724c5abad6ce98704
Author: raveit65 <mate@raveit.de>
Date:   Fri Dec 2 15:11:23 2022 +0100

    windows-list.ui: lower gtk3 required version

 applets/wncklet/window-list.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e1bfb5b674c31e81465fc8307b28abc22260ccd6
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Tue Jun 28 11:25:05 2022 +0200

    panel-applet: Fix leak in no-background code path

 libmate-panel-applet/mate-panel-applet.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit f958e06e6671c7cc3214d44c26bf51032e2f871b
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Tue Jun 28 11:23:01 2022 +0200

    clock: Fix memory leak

 applets/clock/clock.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 7acb97b9b473556dd3199308fd1dcdc31a122d63
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Tue Apr 26 11:44:47 2022 +0200

    wncklet: Fix crash thumbnailing dying or otherwise inaccessible windows
    
    Fixes https://github.com/mate-desktop/mate-desktop/issues/478

 applets/wncklet/window-list.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit fe5d2c10b7942f07efbdca2e48363f3aeb4a9bde
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Thu Jun 2 09:38:16 2022 +0200

    notification_area: Reduce lifetime of the settings local variable (#1309)

 applets/notification_area/na-grid.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 99c9b93a5fa3cee376d01bec0affc46424301542
Author: Ilya Fedin <fedin-ilja2010@ya.ru>
Date:   Sun Dec 27 09:14:58 2020 +0400

    Register SNI host only if SNI is enabled
    
    This prevents duplication of tray icons

 applets/notification_area/na-grid.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 7eed6c94204de780e7248fa711da03f72f900080
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jan 26 15:09:45 2022 +0100

    wncklet: do not exceed workspace number when setting n_rows

 applets/wncklet/workspace-switcher.c | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 3eb58a15cd34ae55245b7b4c0c31d25938948c36
Author: raveit65 <mate@raveit.de>
Date:   Wed Jan 26 13:38:18 2022 +0100

    release 1.26.2

 NEWS         | 10 ++++++++++
 configure.ac |  2 +-
 2 files changed, 11 insertions(+), 1 deletion(-)

commit 210958a308beb628e70ee5e44595d388f2a73aea
Author: raveit65 <mate@raveit.de>
Date:   Wed Jan 26 13:34:07 2022 +0100

    tx: pull from transifex server

 help/mate-clock/ca/ca.po       |   2 +-
 help/mate-clock/da/da.po       |  16 +-
 help/mate-clock/de/de.po       |  15 +-
 help/mate-clock/es/es.po       |  10 +-
 help/mate-clock/fr/fr.po       |   4 +-
 help/mate-clock/gl/gl.po       |   2 +-
 help/mate-clock/he/he.po       |   4 +-
 help/mate-clock/hu/hu.po       |   2 +-
 help/mate-clock/ko/ko.po       |   4 +-
 help/mate-clock/pl/pl.po       |   4 +-
 help/mate-clock/pt_BR/pt_BR.po |   2 +-
 help/mate-clock/ru/ru.po       |   2 +-
 help/mate-clock/tr/tr.po       |   5 +-
 help/mate-fish/ca/ca.po        |   2 +-
 help/mate-fish/da/da.po        |  16 +-
 help/mate-fish/de/de.po        |  15 +-
 help/mate-fish/es/es.po        |  16 +-
 help/mate-fish/gl/gl.po        |   2 +-
 help/mate-fish/he/he.po        |   4 +-
 help/mate-fish/hu/hu.po        |   2 +-
 help/mate-fish/id/id.po        |   6 +-
 help/mate-fish/ko/ko.po        |   4 +-
 help/mate-fish/nl/nl.po        |   2 +-
 help/mate-fish/pl/pl.po        |   2 +-
 help/mate-fish/pt_BR/pt_BR.po  |   2 +-
 help/mate-fish/ru/ru.po        |   4 +-
 help/mate-fish/tr/tr.po        |   5 +-
 po/br.po                       |  28 +--
 po/ca.po                       |  18 +-
 po/cmn.po                      |   4 +-
 po/da.po                       |  24 ++-
 po/es.po                       |  24 +--
 po/eu.po                       |   5 +-
 po/fa.po                       |   2 +-
 po/fr.po                       |  72 +++----
 po/he.po                       |   4 +-
 po/ko.po                       |   4 +-
 po/nb.po                       |  20 +-
 po/oc.po                       | 424 +++++++++++++++++++++++++++++++----------
 po/pl.po                       |  10 +-
 po/ru.po                       |  52 +++--
 po/sl.po                       |  53 ++++--
 po/uk.po                       |   6 +-
 po/zh_CN.po                    |   6 +-
 po/zh_TW.po                    |   4 +-
 45 files changed, 596 insertions(+), 318 deletions(-)

commit 5c9366d95d2d7436ee488c2c3196b7b7187dc925
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Dec 31 21:22:49 2021 +0100

    clock: fix memory leak

 applets/clock/calendar-window.c | 2 ++
 1 file changed, 2 insertions(+)

commit 0f40ca0d6d741f3f29ffb86595da3d20568d6381
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 22 22:00:37 2021 +0200

    panel-test-applets: fix memory leak

 mate-panel/panel-test-applets.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1b095193581ff2e6afdfb6de1a8c5053b1035da1
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 14 16:08:34 2022 +0100

    wncklet: The values stored in the wrapper hash table are incorrect

 applets/wncklet/window-list.c | 18 ++----------------
 1 file changed, 2 insertions(+), 16 deletions(-)

commit a6dbb5f0d4ec6e846c1850ad9a9990c9f21e3e0e
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 19 10:37:36 2021 +0100

    Upscale in panel_xutils_set_strut

 mate-panel/panel-struts.c   | 23 +++++++----------------
 mate-panel/panel-struts.h   |  3 +--
 mate-panel/panel-toplevel.c |  7 +------
 mate-panel/panel-xutils.c   |  4 ++++
 4 files changed, 13 insertions(+), 24 deletions(-)

commit 82cb82b8cdead5d1a50705aca1bdac8ffa91432f
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Dec 18 22:24:15 2021 +0100

    panel-toplevel: fix the computed dimension for (non) auto hidden panels

 mate-panel/panel-toplevel.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0be9b20ee24ca68c6b8cee966b8a7946bdc4a191
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Dec 16 13:18:12 2021 +0100

    struts: add support for _GNOME_WM_STRUT_AREA
    
    In addition to existing properties set also new _GNOME_WM_STRUT_AREA
    property that allows creating struts between monitors.
    
    https://mail.gnome.org/archives/wm-spec-list/2018-December/msg00000.html
    https://gitlab.freedesktop.org/xdg/xdg-specs/merge_requests/22
    
    https://gitlab.gnome.org/GNOME/gnome-panel/merge_requests/3
    
    Upscale area strut because of 73e025b0eab94fe06cdafee61c347fb5fe6f7545

 mate-panel/panel-struts.c |  4 +++-
 mate-panel/panel-xutils.c | 33 +++++++++++++++++++++++++++++----
 mate-panel/panel-xutils.h |  4 +++-
 3 files changed, 35 insertions(+), 6 deletions(-)

commit 695875b9ac4b24c2a774c867ab17e68f1e795924
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 25 18:05:01 2021 +0200

    release 1.26.1

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 501d7d09e961375d2346e08ccd83b1628042b028
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 25 20:06:22 2021 +0200

    tx: sync with transifex

 help/mate-clock/af/af.po                   |    8 +-
 help/mate-clock/am/am.po                   |    6 +-
 help/mate-clock/ar/ar.po                   |   21 +-
 help/mate-clock/as/as.po                   |    6 +-
 help/mate-clock/ast/ast.po                 |   11 +-
 help/mate-clock/az/az.po                   |    6 +-
 help/mate-clock/be/be.po                   |    8 +-
 help/mate-clock/bg/bg.po                   |   14 +-
 help/mate-clock/bn/bn.po                   |    6 +-
 help/mate-clock/bn_IN/bn_IN.po             |    6 +-
 help/mate-clock/br/br.po                   |    8 +-
 help/mate-clock/bs/bs.po                   |    8 +-
 help/mate-clock/ca/ca.po                   |   10 +-
 help/mate-clock/ca@valencia/ca@valencia.po |   10 +-
 help/mate-clock/cmn/cmn.po                 |    6 +-
 help/mate-clock/crh/crh.po                 |    6 +-
 help/mate-clock/cs/cs.po                   |   19 +-
 help/mate-clock/cy/cy.po                   |    8 +-
 help/mate-clock/da/da.po                   |   63 +-
 help/mate-clock/de/de.po                   |   30 +-
 help/mate-clock/dz/dz.po                   |    6 +-
 help/mate-clock/el/el.po                   |   30 +-
 help/mate-clock/en_AU/en_AU.po             |    6 +-
 help/mate-clock/en_CA/en_CA.po             |    6 +-
 help/mate-clock/en_GB/en_GB.po             |    8 +-
 help/mate-clock/eo/eo.po                   |   10 +-
 help/mate-clock/es/es.po                   |   35 +-
 help/mate-clock/es_AR/es_AR.po             |    8 +-
 help/mate-clock/es_CL/es_CL.po             |   10 +-
 help/mate-clock/es_CO/es_CO.po             |   12 +-
 help/mate-clock/es_PR/es_PR.po             |    8 +-
 help/mate-clock/et/et.po                   |   14 +-
 help/mate-clock/eu/eu.po                   |   12 +-
 help/mate-clock/fa/fa.po                   |    8 +-
 help/mate-clock/fi/fi.po                   |   12 +-
 help/mate-clock/fr/fr.po                   |   36 +-
 help/mate-clock/fur/fur.po                 |    6 +-
 help/mate-clock/fy/fy.po                   |    6 +-
 help/mate-clock/ga/ga.po                   |    6 +-
 help/mate-clock/gl/gl.po                   |   10 +-
 help/mate-clock/gu/gu.po                   |    8 +-
 help/mate-clock/ha/ha.po                   |    6 +-
 help/mate-clock/he/he.po                   |   20 +-
 help/mate-clock/hi/hi.po                   |   10 +-
 help/mate-clock/hr/hr.po                   |   16 +-
 help/mate-clock/hu/hu.po                   |   36 +-
 help/mate-clock/hy/hy.po                   |   12 +-
 help/mate-clock/id/id.po                   |   64 +-
 help/mate-clock/ie/ie.po                   |    8 +-
 help/mate-clock/ig/ig.po                   |    6 +-
 help/mate-clock/is/is.po                   |    8 +-
 help/mate-clock/it/it.po                   |   72 +-
 help/mate-clock/ja/ja.po                   |   50 +-
 help/mate-clock/ka/ka.po                   |    6 +-
 help/mate-clock/kab/kab.po                 |    6 +-
 help/mate-clock/kk/kk.po                   |    8 +-
 help/mate-clock/kn/kn.po                   |   13 +-
 help/mate-clock/ko/ko.po                   |   20 +-
 help/mate-clock/ku/ku.po                   |    6 +-
 help/mate-clock/ky/ky.po                   |    6 +-
 help/mate-clock/lt/lt.po                   |   14 +-
 help/mate-clock/lv/lv.po                   |    6 +-
 help/mate-clock/mai/mai.po                 |    6 +-
 help/mate-clock/mg/mg.po                   |    6 +-
 help/mate-clock/mk/mk.po                   |    8 +-
 help/mate-clock/ml/ml.po                   |    6 +-
 help/mate-clock/mn/mn.po                   |    6 +-
 help/mate-clock/mr/mr.po                   |    8 +-
 help/mate-clock/ms/ms.po                   |    6 +-
 help/mate-clock/nb/nb.po                   |   10 +-
 help/mate-clock/nds/nds.po                 |    6 +-
 help/mate-clock/ne/ne.po                   |    8 +-
 help/mate-clock/nl/nl.po                   |   82 +-
 help/mate-clock/nn/nn.po                   |   13 +-
 help/mate-clock/nso/nso.po                 |    6 +-
 help/mate-clock/oc/oc.po                   |   15 +-
 help/mate-clock/or/or.po                   |    8 +-
 help/mate-clock/pa/pa.po                   |    8 +-
 help/mate-clock/pl/pl.po                   |   43 +-
 help/mate-clock/ps/ps.po                   |    8 +-
 help/mate-clock/pt/pt.po                   |   29 +-
 help/mate-clock/pt_BR/pt_BR.po             |   28 +-
 help/mate-clock/ro/ro.po                   |   13 +-
 help/mate-clock/ru/ru.po                   |   35 +-
 help/mate-clock/si/si.po                   |    6 +-
 help/mate-clock/sk/sk.po                   |   12 +-
 help/mate-clock/sl/sl.po                   |   16 +-
 help/mate-clock/sq/sq.po                   |   10 +-
 help/mate-clock/sr/sr.po                   |   41 +-
 help/mate-clock/sr@latin/sr@latin.po       |    8 +-
 help/mate-clock/sv/sv.po                   |   18 +-
 help/mate-clock/ta/ta.po                   |    6 +-
 help/mate-clock/te/te.po                   |    8 +-
 help/mate-clock/th/th.po                   |   12 +-
 help/mate-clock/tr/tr.po                   |   26 +-
 help/mate-clock/ug/ug.po                   |    6 +-
 help/mate-clock/uk/uk.po                   |   40 +-
 help/mate-clock/ur/ur.po                   |    6 +-
 help/mate-clock/uz/uz.po                   |    8 +-
 help/mate-clock/vi/vi.po                   |    8 +-
 help/mate-clock/wa/wa.po                   |    6 +-
 help/mate-clock/xh/xh.po                   |    6 +-
 help/mate-clock/yo/yo.po                   |    6 +-
 help/mate-clock/zh-Hans/zh-Hans.po         |  687 +++++++
 help/mate-clock/zh_CN/zh_CN.po             |   45 +-
 help/mate-clock/zh_HK/zh_HK.po             |    6 +-
 help/mate-clock/zh_TW/zh_TW.po             |   18 +-
 help/mate-clock/zu/zu.po                   |    6 +-
 help/mate-fish/af/af.po                    |    6 +-
 help/mate-fish/am/am.po                    |    6 +-
 help/mate-fish/an/an.po                    |    6 +-
 help/mate-fish/ar/ar.po                    |   22 +-
 help/mate-fish/as/as.po                    |    6 +-
 help/mate-fish/ast/ast.po                  |    8 +-
 help/mate-fish/az/az.po                    |    6 +-
 help/mate-fish/be/be.po                    |    8 +-
 help/mate-fish/bg/bg.po                    |   16 +-
 help/mate-fish/bn/bn.po                    |    6 +-
 help/mate-fish/bn_IN/bn_IN.po              |    8 +-
 help/mate-fish/br/br.po                    |    8 +-
 help/mate-fish/bs/bs.po                    |    8 +-
 help/mate-fish/ca/ca.po                    |   13 +-
 help/mate-fish/ca@valencia/ca@valencia.po  |   12 +-
 help/mate-fish/cmn/cmn.po                  |    6 +-
 help/mate-fish/crh/crh.po                  |    6 +-
 help/mate-fish/cs/cs.po                    |   21 +-
 help/mate-fish/cy/cy.po                    |    8 +-
 help/mate-fish/da/da.po                    |   69 +-
 help/mate-fish/de/de.po                    |   32 +-
 help/mate-fish/dz/dz.po                    |    6 +-
 help/mate-fish/el/el.po                    |   32 +-
 help/mate-fish/en_AU/en_AU.po              |    6 +-
 help/mate-fish/en_CA/en_CA.po              |    6 +-
 help/mate-fish/en_GB/en_GB.po              |    8 +-
 help/mate-fish/eo/eo.po                    |   12 +-
 help/mate-fish/es/es.po                    |   34 +-
 help/mate-fish/es_AR/es_AR.po              |   10 +-
 help/mate-fish/es_CL/es_CL.po              |   10 +-
 help/mate-fish/es_CO/es_CO.po              |    8 +-
 help/mate-fish/es_ES/es_ES.po              |    8 +-
 help/mate-fish/es_MX/es_MX.po              |    8 +-
 help/mate-fish/es_PR/es_PR.po              |    8 +-
 help/mate-fish/et/et.po                    |   14 +-
 help/mate-fish/eu/eu.po                    |   12 +-
 help/mate-fish/fa/fa.po                    |   10 +-
 help/mate-fish/fi/fi.po                    |   14 +-
 help/mate-fish/fr/fr.po                    |   28 +-
 help/mate-fish/frp/frp.po                  |    6 +-
 help/mate-fish/fur/fur.po                  |    6 +-
 help/mate-fish/fy/fy.po                    |    6 +-
 help/mate-fish/ga/ga.po                    |    6 +-
 help/mate-fish/gl/gl.po                    |   10 +-
 help/mate-fish/gu/gu.po                    |    8 +-
 help/mate-fish/ha/ha.po                    |    6 +-
 help/mate-fish/he/he.po                    |   20 +-
 help/mate-fish/hi/hi.po                    |   12 +-
 help/mate-fish/hr/hr.po                    |   12 +-
 help/mate-fish/hu/hu.po                    |   38 +-
 help/mate-fish/hy/hy.po                    |   12 +-
 help/mate-fish/ia/ia.po                    |    8 +-
 help/mate-fish/id/id.po                    |   69 +-
 help/mate-fish/ie/ie.po                    |    8 +-
 help/mate-fish/ig/ig.po                    |    6 +-
 help/mate-fish/is/is.po                    |    8 +-
 help/mate-fish/it/it.po                    |   76 +-
 help/mate-fish/ja/ja.po                    |   42 +-
 help/mate-fish/jv/jv.po                    |    6 +-
 help/mate-fish/ka/ka.po                    |    6 +-
 help/mate-fish/kab/kab.po                  |    6 +-
 help/mate-fish/kk/kk.po                    |    8 +-
 help/mate-fish/km/km.po                    |    6 +-
 help/mate-fish/kn/kn.po                    |   14 +-
 help/mate-fish/ko/ko.po                    |   22 +-
 help/mate-fish/ku/ku.po                    |    6 +-
 help/mate-fish/ku_IQ/ku_IQ.po              |    6 +-
 help/mate-fish/ky/ky.po                    |    6 +-
 help/mate-fish/la/la.po                    |    8 +-
 help/mate-fish/lt/lt.po                    |   18 +-
 help/mate-fish/lv/lv.po                    |    8 +-
 help/mate-fish/mai/mai.po                  |    6 +-
 help/mate-fish/mg/mg.po                    |    6 +-
 help/mate-fish/mi/mi.po                    |    6 +-
 help/mate-fish/mk/mk.po                    |    8 +-
 help/mate-fish/ml/ml.po                    |    6 +-
 help/mate-fish/mn/mn.po                    |    6 +-
 help/mate-fish/mr/mr.po                    |    8 +-
 help/mate-fish/ms/ms.po                    |   16 +-
 help/mate-fish/nb/nb.po                    |   12 +-
 help/mate-fish/nds/nds.po                  |    6 +-
 help/mate-fish/ne/ne.po                    |   10 +-
 help/mate-fish/nl/nl.po                    |   84 +-
 help/mate-fish/nn/nn.po                    |   13 +-
 help/mate-fish/nso/nso.po                  |    6 +-
 help/mate-fish/oc/oc.po                    |   14 +-
 help/mate-fish/or/or.po                    |    8 +-
 help/mate-fish/pa/pa.po                    |    8 +-
 help/mate-fish/pl/pl.po                    |   44 +-
 help/mate-fish/ps/ps.po                    |    8 +-
 help/mate-fish/pt/pt.po                    |   30 +-
 help/mate-fish/pt_BR/pt_BR.po              |   32 +-
 help/mate-fish/ro/ro.po                    |   11 +-
 help/mate-fish/ru/ru.po                    |   36 +-
 help/mate-fish/si/si.po                    |    6 +-
 help/mate-fish/sk/sk.po                    |   12 +-
 help/mate-fish/sl/sl.po                    |   18 +-
 help/mate-fish/sq/sq.po                    |   12 +-
 help/mate-fish/sr/sr.po                    |   38 +-
 help/mate-fish/sr@latin/sr@latin.po        |    8 +-
 help/mate-fish/sv/sv.po                    |   20 +-
 help/mate-fish/ta/ta.po                    |    8 +-
 help/mate-fish/te/te.po                    |    8 +-
 help/mate-fish/th/th.po                    |   12 +-
 help/mate-fish/tk/tk.po                    |    6 +-
 help/mate-fish/tr/tr.po                    |   18 +-
 help/mate-fish/ug/ug.po                    |    6 +-
 help/mate-fish/uk/uk.po                    |   42 +-
 help/mate-fish/ur/ur.po                    |    6 +-
 help/mate-fish/uz/uz.po                    |    8 +-
 help/mate-fish/vi/vi.po                    |   10 +-
 help/mate-fish/wa/wa.po                    |    6 +-
 help/mate-fish/xh/xh.po                    |    6 +-
 help/mate-fish/yo/yo.po                    |    6 +-
 help/mate-fish/zh-Hans/zh-Hans.po          |   11 +-
 help/mate-fish/zh_CN/zh_CN.po              |   44 +-
 help/mate-fish/zh_HK/zh_HK.po              |    8 +-
 help/mate-fish/zh_TW/zh_TW.po              |   17 +-
 help/mate-fish/zu/zu.po                    |    6 +-
 po/LINGUAS                                 |    1 +
 po/af.po                                   |  130 +-
 po/am.po                                   |  159 +-
 po/ar.po                                   |  144 +-
 po/as.po                                   |  122 +-
 po/ast.po                                  |  137 +-
 po/az.po                                   |  130 +-
 po/be.po                                   |  126 +-
 po/bg.po                                   |  147 +-
 po/bn.po                                   |  124 +-
 po/bn_IN.po                                |  124 +-
 po/br.po                                   |  130 +-
 po/bs.po                                   |  126 +-
 po/ca.po                                   |  149 +-
 po/ca@valencia.po                          |  128 +-
 po/cmn.po                                  |  122 +-
 po/crh.po                                  |  126 +-
 po/cs.po                                   |  193 +-
 po/cy.po                                   |  124 +-
 po/da.po                                   |  136 +-
 po/de.po                                   |  155 +-
 po/dz.po                                   |  126 +-
 po/el.po                                   |  153 +-
 po/en_AU.po                                |  122 +-
 po/en_CA.po                                |  126 +-
 po/en_GB.po                                |  128 +-
 po/en_US.po                                | 3084 ++++++++++++++++++++++++++++
 po/eo.po                                   |  140 +-
 po/es.po                                   |  197 +-
 po/es_AR.po                                |  138 +-
 po/es_CL.po                                |  135 +-
 po/es_CO.po                                |  132 +-
 po/es_CR.po                                |  126 +-
 po/es_DO.po                                |  128 +-
 po/es_EC.po                                |  126 +-
 po/es_ES.po                                |  128 +-
 po/es_MX.po                                |  142 +-
 po/es_NI.po                                |  126 +-
 po/es_PA.po                                |  126 +-
 po/es_PE.po                                |  126 +-
 po/es_PR.po                                |  128 +-
 po/es_SV.po                                |  126 +-
 po/es_UY.po                                |  126 +-
 po/es_VE.po                                |  128 +-
 po/et.po                                   |  145 +-
 po/eu.po                                   |  129 +-
 po/fa.po                                   |  144 +-
 po/fi.po                                   |  150 +-
 po/fr.po                                   |  181 +-
 po/fr_CA.po                                |  128 +-
 po/frp.po                                  |  124 +-
 po/fur.po                                  |  126 +-
 po/fy.po                                   |  128 +-
 po/ga.po                                   |  124 +-
 po/gl.po                                   |  141 +-
 po/gu.po                                   |  124 +-
 po/ha.po                                   |  126 +-
 po/he.po                                   |  170 +-
 po/hi.po                                   |  131 +-
 po/hr.po                                   |  135 +-
 po/hu.po                                   |  187 +-
 po/hy.po                                   |  144 +-
 po/ia.po                                   |  134 +-
 po/id.po                                   |  165 +-
 po/ie.po                                   |  133 +-
 po/ig.po                                   |  126 +-
 po/is.po                                   |  126 +-
 po/it.po                                   |  264 +--
 po/ja.po                                   |  157 +-
 po/jv.po                                   |  128 +-
 po/ka.po                                   |  128 +-
 po/kab.po                                  |  122 +-
 po/kk.po                                   |  124 +-
 po/kn.po                                   |  150 +-
 po/ko.po                                   |  142 +-
 po/ku.po                                   |  128 +-
 po/ku_IQ.po                                |  124 +-
 po/ky.po                                   |  130 +-
 po/la.po                                   |  129 +-
 po/li.po                                   |  126 +-
 po/lt.po                                   |  131 +-
 po/lv.po                                   |  132 +-
 po/mai.po                                  |  122 +-
 po/mg.po                                   |  126 +-
 po/mi.po                                   |  126 +-
 po/mk.po                                   |  130 +-
 po/ml.po                                   |  124 +-
 po/mn.po                                   |  130 +-
 po/mr.po                                   |  126 +-
 po/ms.po                                   |  130 +-
 po/nb.po                                   |  157 +-
 po/nds.po                                  |  146 +-
 po/ne.po                                   |  132 +-
 po/nl.po                                   |  275 ++-
 po/nn.po                                   |  134 +-
 po/nso.po                                  |  126 +-
 po/oc.po                                   |  162 +-
 po/or.po                                   |  124 +-
 po/pa.po                                   |  138 +-
 po/pl.po                                   |  189 +-
 po/pms.po                                  |  122 +-
 po/ps.po                                   |  128 +-
 po/pt.po                                   |  179 +-
 po/pt_BR.po                                |  186 +-
 po/ro.po                                   |  134 +-
 po/ru.po                                   | 1062 +++++-----
 po/rw.po                                   |  126 +-
 po/sc.po                                   |  126 +-
 po/si.po                                   |  128 +-
 po/sk.po                                   |  142 +-
 po/sl.po                                   |  156 +-
 po/sq.po                                   |  133 +-
 po/sr.po                                   |  155 +-
 po/sr@latin.po                             |  126 +-
 po/sv.po                                   |  155 +-
 po/ta.po                                   |  130 +-
 po/te.po                                   |  128 +-
 po/th.po                                   |  143 +-
 po/tk.po                                   |  126 +-
 po/tr.po                                   |  158 +-
 po/tt.po                                   |  126 +-
 po/ug.po                                   |  126 +-
 po/uk.po                                   |  229 ++-
 po/ur.po                                   |  124 +-
 po/uz.po                                   |  124 +-
 po/vi.po                                   |  134 +-
 po/wa.po                                   |  126 +-
 po/xh.po                                   |  126 +-
 po/yi.po                                   |  128 +-
 po/yo.po                                   |  126 +-
 po/zh_CN.po                                |  188 +-
 po/zh_HK.po                                |  130 +-
 po/zh_TW.po                                |  131 +-
 po/zu.po                                   |  126 +-
 361 files changed, 15147 insertions(+), 11222 deletions(-)

commit ad9e8d95a5b43927bb35de7be80e3fca5a20b284
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 25 17:42:49 2021 +0200

    tx: update resource

 mate-panel.pot | 64 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 32 insertions(+), 32 deletions(-)

commit 8c0a01b949f8f04bc8f6adf3e310f2bf6a33a682
Author: raveit65 <mate@raveit.de>
Date:   Mon Sep 13 18:59:45 2021 +0200

    branch 1.26

 .build.yml  | 24 ++++--------------------
 .travis.yml | 27 ++-------------------------
 2 files changed, 6 insertions(+), 45 deletions(-)

commit cd179241732411ae7e2924d305bb03c69ed2752b
Author: raveit65 <mate@raveit.de>
Date:   Mon Sep 13 18:59:36 2021 +0200

    tx: update transifex config

 .tx/config | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 0a5006eba63a8214e6448b491b22663d0c13e54e
Author: mbkma <johannes.unruh@fau.de>
Date:   Wed Sep 1 13:01:41 2021 +0200

    fix show window thumbnails check button
    adapt ui file to reverted window-list.c

 applets/wncklet/window-list.c  | 18 +++++++++++-------
 applets/wncklet/window-list.ui | 11 +++--------
 2 files changed, 14 insertions(+), 15 deletions(-)

commit d7f71eaf9ee0840b46c8b5cd5c9ff5eab1f9de74
Author: mbkma <johannes.unruh@fau.de>
Date:   Wed Sep 1 12:28:25 2021 +0200

    Revert "window-list.c: use g_settings_* functions directly instead of using stored values"
    
    This reverts commit ce8167e1b498e47ca6f667f83acaf21d407135bb.

 applets/wncklet/window-list.c | 459 ++++++++++++++++++++++++++++++++----------
 1 file changed, 355 insertions(+), 104 deletions(-)

commit 0f59d595624361c429fd1bba9c5985cf968bdff1
Author: Yannick Mauray (frenchguych) <yannick@frenchguy.ch>
Date:   Thu Aug 26 22:57:51 2021 +0200

    Updated installation instructions ; added missing build dependency

 README | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 808032fcd41f10f8c794f9c8ea90a2aad30c76f7
Author: mbkma <johannes.unruh@fau.de>
Date:   Thu Aug 26 21:02:36 2021 +0200

    fix mate-desktop-item-edit executable

 mate-panel/Makefile.am | 4 ++++
 1 file changed, 4 insertions(+)

commit bf36bbf8012e3036fd75555e89acbd65aaa8bb78
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 18:20:50 2021 +0200

    release 1.26.0

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 01ed866f3c8caebd7597553d9b7b911c3b304811
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 18:18:31 2021 +0200

    tx: sync with transifex

 help/mate-clock/cs/cs.po |   6 +-
 help/mate-clock/oc/oc.po |   2 +-
 help/mate-clock/pl/pl.po |  28 +++++++-
 help/mate-clock/sv/sv.po |  12 ++--
 help/mate-fish/cs/cs.po  |   6 +-
 help/mate-fish/pl/pl.po  |  28 +++++++-
 help/mate-fish/sv/sv.po  |  10 +--
 po/cs.po                 | 174 ++++++++++++++++++++++++-----------------------
 po/el.po                 |   2 +-
 po/en_GB.po              |  16 +++--
 po/fr.po                 |  34 ++++++++-
 po/hr.po                 |   2 +-
 po/id.po                 |  16 +++--
 po/zh_CN.po              |  43 +++++++++---
 14 files changed, 250 insertions(+), 129 deletions(-)

commit 426b2b30315328493764a8d8321c34e333451698
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 18:08:00 2021 +0200

    tx: update resource

 mate-panel.pot | 60 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 30 insertions(+), 30 deletions(-)

commit 125e80154d7d8f9588d3088c161ae5557656d9ef
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Jul 4 21:53:21 2021 +0800

    Use absolute path g_get_home_dir replaces "~/"

 mate-panel/panel-run-dialog.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 633f79b08e2f2fe5e4c3195b2a983fa56b027e0c
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Jul 25 21:12:43 2021 +0800

    Fix clock applet add location crash

 applets/clock/clock-location.c | 2 +-
 applets/clock/clock.c          | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 845b18be6cfaefa6ee5a0d7c695f5bb71aef7c5a
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Jul 11 00:26:58 2021 +0800

    Add the function of monitor panel launcher files

 mate-panel/launcher.c | 41 +++++++++++++++++++++++++++++++++++++++++
 mate-panel/launcher.h |  1 +
 2 files changed, 42 insertions(+)

commit b7f96b103cf84ee06fba2970b2fbe0eb71fc7bb6
Author: raveit65 <mate@raveit.de>
Date:   Fri Jul 2 00:57:54 2021 +0200

    release 1.25.3

 NEWS         | 32 ++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 33 insertions(+), 1 deletion(-)

commit 792cfee73b69edb417dc1adc2411e38721ddcb3b
Author: raveit65 <mate@raveit.de>
Date:   Fri Jul 2 00:51:35 2021 +0200

    sync with transifex

 .build.yml                                         |  177 +
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .gitmodules                                        |    4 +
 .travis.yml                                        |   75 +
 .tx/config                                         |   23 +
 AUTHORS                                            |   59 +
 COPYING                                            |  339 ++
 COPYING-DOCS                                       |  355 ++
 COPYING.LIB                                        |  481 ++
 ChangeLog                                          |    2 +
 HACKING                                            |   19 +
 Makefile.am                                        |   60 +
 NEWS                                               |  703 +++
 README                                             |   59 +
 applets/Makefile.am                                |   11 +
 applets/clock/Makefile.am                          |  184 +
 applets/clock/calendar-window.c                    |  633 +++
 applets/clock/calendar-window.h                    |   84 +
 applets/clock/clock-face.c                         |  463 ++
 applets/clock/clock-face.h                         |   64 +
 applets/clock/clock-location-tile.c                |  719 +++
 applets/clock/clock-location-tile.h                |   51 +
 applets/clock/clock-location.c                     |  744 +++
 applets/clock/clock-location.h                     |   86 +
 applets/clock/clock-map.c                          |  682 +++
 applets/clock/clock-map.h                          |   43 +
 applets/clock/clock-marshallers.list               |    3 +
 applets/clock/clock-menu.xml                       |    8 +
 applets/clock/clock-sunpos.c                       |  197 +
 applets/clock/clock-sunpos.h                       |    8 +
 applets/clock/clock-utils.c                        |  126 +
 applets/clock/clock-utils.h                        |   57 +
 applets/clock/clock.c                              | 3434 ++++++++++++
 applets/clock/clock.gresource.xml                  |   17 +
 applets/clock/clock.h                              |   42 +
 applets/clock/clock.ui                             | 1242 +++++
 ...nel.ClockApplet.mate-panel-applet.desktop.in.in |   20 +
 ...mate.panel.applet.ClockAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.clock.gschema.xml.in     |   88 +
 applets/clock/pixmaps/Makefile.am                  |   19 +
 applets/clock/pixmaps/clock-face-large.svg         |  291 +
 applets/clock/pixmaps/clock-face-small-day.svg     |  290 +
 applets/clock/pixmaps/clock-face-small-evening.svg |  290 +
 applets/clock/pixmaps/clock-face-small-morning.svg |  290 +
 applets/clock/pixmaps/clock-face-small-night.svg   |  291 +
 applets/clock/pixmaps/clock-face-small.svg         |  290 +
 .../clock/pixmaps/clock-map-location-current.png   |  Bin 0 -> 379 bytes
 .../clock/pixmaps/clock-map-location-hilight.png   |  Bin 0 -> 346 bytes
 .../clock/pixmaps/clock-map-location-marker.png    |  Bin 0 -> 283 bytes
 applets/clock/pixmaps/clock-map.png                |  Bin 0 -> 25244 bytes
 applets/clock/pixmaps/clock-map.svg                |  755 +++
 applets/clock/set-timezone.c                       |  284 +
 applets/clock/set-timezone.h                       |   40 +
 applets/clock/system-timezone.c                    | 1056 ++++
 applets/clock/system-timezone.h                    |   87 +
 applets/clock/test-system-timezone.c               |  120 +
 applets/fish/Makefile.am                           |  104 +
 applets/fish/fish-menu.xml                         |    4 +
 applets/fish/fish.c                                | 1925 +++++++
 applets/fish/fish.gresource.xml                    |    7 +
 applets/fish/fish.ui                               |  506 ++
 applets/fish/fishanim.png                          |  Bin 0 -> 4859 bytes
 applets/fish/footguy.png                           |  Bin 0 -> 176 bytes
 applets/fish/monkey.png                            |  Bin 0 -> 5063 bytes
 applets/fish/oldwanda.png                          |  Bin 0 -> 12996 bytes
 ...anel.FishApplet.mate-panel-applet.desktop.in.in |   19 +
 ....mate.panel.applet.FishAppletFactory.service.in |    3 +
 .../fish/org.mate.panel.applet.fish.gschema.xml.in |   34 +
 applets/fish/wanda.png                             |  Bin 0 -> 84346 bytes
 applets/fish/wanda.svg                             | 3724 +++++++++++++
 applets/notification_area/Makefile.am              |  130 +
 .../libstatus-notifier-watcher/Makefile.am         |   45 +
 .../libstatus-notifier-watcher/README              |    2 +
 .../libstatus-notifier-watcher/gf-sn-watcher-v0.c  |  410 ++
 .../libstatus-notifier-watcher/gf-sn-watcher-v0.h  |   42 +
 .../gf-status-notifier-watcher.c                   |   64 +
 .../gf-status-notifier-watcher.h                   |   42 +
 .../org.kde.StatusNotifierWatcher.xml              |   42 +
 applets/notification_area/main.c                   |  526 ++
 applets/notification_area/main.h                   |   61 +
 applets/notification_area/na-grid.c                |  453 ++
 applets/notification_area/na-grid.h                |   48 +
 applets/notification_area/na-host.c                |  105 +
 applets/notification_area/na-host.h                |   54 +
 applets/notification_area/na-item.c                |   91 +
 applets/notification_area/na-item.h                |   63 +
 applets/notification_area/na.gresource.xml         |    7 +
 .../notification_area/notification-area-menu.xml   |    4 +
 .../notification-area-preferences-dialog.ui        |  170 +
 ...ationAreaApplet.mate-panel-applet.desktop.in.in |   19 +
 ...applet.NotificationAreaAppletFactory.service.in |    3 +
 ...e.panel.applet.notification-area.gschema.xml.in |    9 +
 .../notification_area/status-notifier/Makefile.am  |   83 +
 applets/notification_area/status-notifier/README   |    2 +
 .../status-notifier/com.canonical.dbusmenu.xml     |   74 +
 .../status-notifier/org.kde.StatusNotifierHost.xml |    8 +
 .../status-notifier/org.kde.StatusNotifierItem.xml |   88 +
 .../org.kde.StatusNotifierWatcher.xml              |   42 +
 .../status-notifier/sn-dbus-menu-item.c            |  487 ++
 .../status-notifier/sn-dbus-menu-item.h            |   64 +
 .../status-notifier/sn-dbus-menu.c                 |  500 ++
 .../status-notifier/sn-dbus-menu.h                 |   44 +
 .../status-notifier/sn-flat-button.c               |  174 +
 .../status-notifier/sn-flat-button.h               |   60 +
 .../notification_area/status-notifier/sn-host-v0.c |  489 ++
 .../notification_area/status-notifier/sn-host-v0.h |   43 +
 .../notification_area/status-notifier/sn-item-v0.c | 1495 ++++++
 .../notification_area/status-notifier/sn-item-v0.h |   51 +
 .../notification_area/status-notifier/sn-item.c    |  482 ++
 .../notification_area/status-notifier/sn-item.h    |   88 +
 applets/notification_area/system-tray/Makefile.am  |   45 +
 applets/notification_area/system-tray/fixedtip.c   |  282 +
 applets/notification_area/system-tray/fixedtip.h   |   72 +
 .../notification_area/system-tray/na-marshal.list  |    3 +
 .../notification_area/system-tray/na-tray-child.c  |  664 +++
 .../notification_area/system-tray/na-tray-child.h  |   87 +
 .../system-tray/na-tray-manager.c                  |  993 ++++
 .../system-tray/na-tray-manager.h                  |  113 +
 applets/notification_area/system-tray/na-tray.c    |  735 +++
 applets/notification_area/system-tray/na-tray.h    |   73 +
 applets/notification_area/testtray.c               |  279 +
 applets/wncklet/Makefile.am                        |  133 +
 ...e.panel.Wncklet.mate-panel-applet.desktop.in.in |   58 +
 ...org.mate.panel.applet.WnckletFactory.service.in |    3 +
 ...anel.applet.window-list-previews.gschema.xml.in |   14 +
 ...rg.mate.panel.applet.window-list.gschema.xml.in |   29 +
 ....panel.applet.workspace-switcher.gschema.xml.in |   24 +
 applets/wncklet/showdesktop-menu.xml               |    3 +
 applets/wncklet/showdesktop.c                      |  580 ++
 applets/wncklet/showdesktop.h                      |   42 +
 applets/wncklet/wayland-backend.c                  |  387 ++
 applets/wncklet/wayland-backend.h                  |   48 +
 applets/wncklet/wayland-protocol/generate-code.sh  |   20 +
 ...oreign-toplevel-management-unstable-v1-client.h |  594 +++
 ...-foreign-toplevel-management-unstable-v1-code.c |  104 +
 ...wlr-foreign-toplevel-management-unstable-v1.xml |  259 +
 applets/wncklet/window-list-menu.xml               |    6 +
 applets/wncklet/window-list.c                      |  908 ++++
 applets/wncklet/window-list.h                      |   25 +
 applets/wncklet/window-list.ui                     |  542 ++
 applets/wncklet/window-menu-menu.xml               |    3 +
 applets/wncklet/window-menu.c                      |  285 +
 applets/wncklet/window-menu.h                      |   45 +
 applets/wncklet/wncklet.c                          |  156 +
 applets/wncklet/wncklet.gresource.xml              |   11 +
 applets/wncklet/wncklet.h                          |   49 +
 applets/wncklet/workspace-switcher-menu.xml        |    6 +
 applets/wncklet/workspace-switcher.c               | 1118 ++++
 applets/wncklet/workspace-switcher.h               |   25 +
 applets/wncklet/workspace-switcher.ui              |  386 ++
 autogen.sh                                         |   23 +
 configure.ac                                       |  386 ++
 data/Makefile.am                                   |   30 +
 data/default.layout                                |   53 +
 data/fedora.layout                                 |   82 +
 data/linuxmint.layout                              |   41 +
 data/mageia.layout                                 |   75 +
 data/opensuse.layout                               |   57 +
 data/org.mate.panel.gschema.xml.in                 |   93 +
 data/org.mate.panel.menubar.gschema.xml.in         |   60 +
 data/org.mate.panel.object.gschema.xml.in          |   79 +
 data/org.mate.panel.toplevel.gschema.xml.in        |  142 +
 data/theme/Makefile.am                             |    8 +
 data/theme/mate-panel.css                          |   13 +
 data/theme/panel-grid-symbolic.svg                 |  173 +
 data/ubuntu.layout                                 |   77 +
 doc/Makefile.am                                    |    7 +
 doc/panel-keynav.txt                               |   84 +
 doc/panel-session-handling.txt                     |  250 +
 doc/reference/Makefile.am                          |    3 +
 doc/reference/mate-panel-applet/Makefile.am        |   70 +
 .../mate-panel-applet/mate-panel-applet-docs.sgml  |  383 ++
 .../mate-panel-applet-overrides.txt                |    0
 .../mate-panel-applet-sections.txt                 |   39 +
 .../mate-panel-applet/mate-panel-applet.types      |    3 +
 git.mk                                             |  400 ++
 help/Makefile.am                                   |    3 +
 help/mate-clock/C/figures/clock_applet.png         |  Bin 0 -> 406 bytes
 help/mate-clock/C/index.docbook                    |  492 ++
 help/mate-clock/C/legal.xml                        |   76 +
 help/mate-clock/Makefile.am                        |   17 +
 help/mate-clock/af/af.po                           |  690 +++
 help/mate-clock/am/am.po                           |  686 +++
 help/mate-clock/ar/ar.po                           |  691 +++
 help/mate-clock/ar/figures/clock_applet.png        |  Bin 0 -> 2312 bytes
 help/mate-clock/as/as.po                           |  686 +++
 help/mate-clock/ast/ast.po                         |  687 +++
 help/mate-clock/az/az.po                           |  690 +++
 help/mate-clock/be/be.po                           |  689 +++
 help/mate-clock/bg/bg.po                           |  697 +++
 help/mate-clock/bn/bn.po                           |  691 +++
 help/mate-clock/bn_IN/bn_IN.po                     |  689 +++
 help/mate-clock/br/br.po                           |  687 +++
 help/mate-clock/bs/bs.po                           |  687 +++
 help/mate-clock/ca/ca.po                           |  835 +++
 help/mate-clock/ca/figures/clock_applet.png        |  Bin 0 -> 1207 bytes
 help/mate-clock/ca@valencia/ca@valencia.po         |  736 +++
 help/mate-clock/cmn/cmn.po                         |  689 +++
 help/mate-clock/crh/crh.po                         |  688 +++
 help/mate-clock/cs/cs.po                           |  722 +++
 help/mate-clock/cs/figures/clock_applet.png        |  Bin 0 -> 879 bytes
 help/mate-clock/cy/cy.po                           |  689 +++
 help/mate-clock/da/da.po                           |  822 +++
 help/mate-clock/de/de.po                           |  749 +++
 help/mate-clock/de/figures/clock_applet.png        |  Bin 0 -> 1398 bytes
 help/mate-clock/dz/dz.po                           |  689 +++
 help/mate-clock/el/el.po                           |  733 +++
 help/mate-clock/el/figures/clock_applet.png        |  Bin 0 -> 2160 bytes
 help/mate-clock/en_AU/en_AU.po                     |  686 +++
 help/mate-clock/en_CA/en_CA.po                     |  686 +++
 help/mate-clock/en_GB/en_GB.po                     |  727 +++
 help/mate-clock/eo/eo.po                           |  711 +++
 help/mate-clock/es/es.po                           |  747 +++
 help/mate-clock/es/figures/clock_applet.png        |  Bin 0 -> 1795 bytes
 help/mate-clock/es_AR/es_AR.po                     |  689 +++
 help/mate-clock/es_CL/es_CL.po                     |  688 +++
 help/mate-clock/es_CO/es_CO.po                     |  689 +++
 help/mate-clock/es_CR/es_CR.po                     |  698 +++
 help/mate-clock/es_DO/es_DO.po                     |  698 +++
 help/mate-clock/es_EC/es_EC.po                     |  698 +++
 help/mate-clock/es_ES/es_ES.po                     |  698 +++
 help/mate-clock/es_MX/es_MX.po                     |  704 +++
 help/mate-clock/es_NI/es_NI.po                     |  698 +++
 help/mate-clock/es_PA/es_PA.po                     |  698 +++
 help/mate-clock/es_PE/es_PE.po                     |  698 +++
 help/mate-clock/es_PR/es_PR.po                     |  689 +++
 help/mate-clock/es_SV/es_SV.po                     |  698 +++
 help/mate-clock/es_UY/es_UY.po                     |  698 +++
 help/mate-clock/es_VE/es_VE.po                     |  698 +++
 help/mate-clock/et/et.po                           |  693 +++
 help/mate-clock/eu/eu.po                           |  726 +++
 help/mate-clock/eu/figures/clock_applet.png        |  Bin 0 -> 1274 bytes
 help/mate-clock/fa/fa.po                           |  687 +++
 help/mate-clock/fi/fi.po                           |  694 +++
 help/mate-clock/fr/figures/clock_applet.png        |  Bin 0 -> 1341 bytes
 help/mate-clock/fr/fr.po                           |  806 +++
 help/mate-clock/fur/fur.po                         |  686 +++
 help/mate-clock/fy/fy.po                           |  689 +++
 help/mate-clock/ga/ga.po                           |  689 +++
 help/mate-clock/gl/gl.po                           |  737 +++
 help/mate-clock/gu/gu.po                           |  687 +++
 help/mate-clock/ha/ha.po                           |  686 +++
 help/mate-clock/he/he.po                           |  689 +++
 help/mate-clock/hi/hi.po                           |  692 +++
 help/mate-clock/hr/hr.po                           |  735 +++
 help/mate-clock/hu/hu.po                           |  740 +++
 help/mate-clock/hy/hy.po                           |  688 +++
 help/mate-clock/ia/ia.po                           |  696 +++
 help/mate-clock/id/id.po                           |  740 +++
 help/mate-clock/ie/ie.po                           |  686 +++
 help/mate-clock/ig/ig.po                           |  686 +++
 help/mate-clock/is/is.po                           |  690 +++
 help/mate-clock/it/figures/clock_applet.png        |  Bin 0 -> 1574 bytes
 help/mate-clock/it/it.po                           |  838 +++
 help/mate-clock/ja/figures/clock_applet.png        |  Bin 0 -> 1589 bytes
 help/mate-clock/ja/ja.po                           |  783 +++
 help/mate-clock/ka/ka.po                           |  686 +++
 help/mate-clock/kab/kab.po                         |  689 +++
 help/mate-clock/kk/kk.po                           |  687 +++
 help/mate-clock/kn/kn.po                           |  688 +++
 help/mate-clock/ko/figures/clock_applet.png        |  Bin 0 -> 418 bytes
 help/mate-clock/ko/ko.po                           |  749 +++
 help/mate-clock/ku/ku.po                           |  686 +++
 help/mate-clock/ky/ky.po                           |  686 +++
 help/mate-clock/li/li.po                           |  696 +++
 help/mate-clock/lt/lt.po                           |  736 +++
 help/mate-clock/lv/lv.po                           |  688 +++
 help/mate-clock/mai/mai.po                         |  686 +++
 help/mate-clock/mg/mg.po                           |  686 +++
 help/mate-clock/mk/mk.po                           |  687 +++
 help/mate-clock/ml/ml.po                           |  688 +++
 help/mate-clock/mn/mn.po                           |  688 +++
 help/mate-clock/mr/mr.po                           |  687 +++
 help/mate-clock/ms/ms.po                           |  813 +++
 help/mate-clock/nb/nb.po                           |  710 +++
 help/mate-clock/nds/nds.po                         |  689 +++
 help/mate-clock/ne/ne.po                           |  689 +++
 help/mate-clock/nl/figures/clock_applet.png        |  Bin 0 -> 406 bytes
 help/mate-clock/nl/nl.po                           |  729 +++
 help/mate-clock/nn/nn.po                           |  690 +++
 help/mate-clock/nso/nso.po                         |  688 +++
 help/mate-clock/oc/oc.po                           |  774 +++
 help/mate-clock/or/or.po                           |  686 +++
 help/mate-clock/pa/pa.po                           |  720 +++
 help/mate-clock/pl/pl.po                           |  722 +++
 help/mate-clock/ps/ps.po                           |  688 +++
 help/mate-clock/pt/pt.po                           |  832 +++
 help/mate-clock/pt_BR/pt_BR.po                     |  777 +++
 help/mate-clock/ro/ro.po                           |  687 +++
 help/mate-clock/ru/ru.po                           |  766 +++
 help/mate-clock/si/si.po                           |  686 +++
 help/mate-clock/sk/sk.po                           |  730 +++
 help/mate-clock/sl/sl.po                           |  689 +++
 help/mate-clock/sq/sq.po                           |  696 +++
 help/mate-clock/sr/figures/clock_applet.png        |  Bin 0 -> 1058 bytes
 help/mate-clock/sr/sr.po                           |  819 +++
 help/mate-clock/sr@latin/sr@latin.po               |  690 +++
 help/mate-clock/sv/figures/clock_applet.png        |  Bin 0 -> 399 bytes
 help/mate-clock/sv/sv.po                           |  730 +++
 help/mate-clock/ta/ta.po                           |  689 +++
 help/mate-clock/te/te.po                           |  687 +++
 help/mate-clock/th/figures/clock_applet.png        |  Bin 0 -> 1235 bytes
 help/mate-clock/th/th.po                           |  719 +++
 help/mate-clock/tr/tr.po                           |  756 +++
 help/mate-clock/ug/ug.po                           |  695 +++
 help/mate-clock/uk/figures/clock_applet.png        |  Bin 0 -> 1923 bytes
 help/mate-clock/uk/uk.po                           |  788 +++
 help/mate-clock/ur/ur.po                           |  692 +++
 help/mate-clock/uz/uz.po                           |  687 +++
 help/mate-clock/vi/vi.po                           |  687 +++
 help/mate-clock/wa/wa.po                           |  686 +++
 help/mate-clock/xh/xh.po                           |  686 +++
 help/mate-clock/yo/yo.po                           |  686 +++
 help/mate-clock/zh_CN/figures/clock_applet.png     |  Bin 0 -> 1444 bytes
 help/mate-clock/zh_CN/zh_CN.po                     |  717 +++
 help/mate-clock/zh_HK/zh_HK.po                     |  689 +++
 help/mate-clock/zh_TW/figures/clock_applet.png     |  Bin 0 -> 429 bytes
 help/mate-clock/zh_TW/zh_TW.po                     |  697 +++
 help/mate-clock/zu/zu.po                           |  688 +++
 help/mate-fish/C/figures/fish_applet.png           |  Bin 0 -> 5818 bytes
 help/mate-fish/C/index.docbook                     |  287 +
 help/mate-fish/C/legal.xml                         |   76 +
 help/mate-fish/Makefile.am                         |   17 +
 help/mate-fish/af/af.po                            |  438 ++
 help/mate-fish/am/am.po                            |  435 ++
 help/mate-fish/an/an.po                            |  438 ++
 help/mate-fish/ar/ar.po                            |  441 ++
 help/mate-fish/as/as.po                            |  435 ++
 help/mate-fish/ast/ast.po                          |  436 ++
 help/mate-fish/az/az.po                            |  439 ++
 help/mate-fish/be/be.po                            |  438 ++
 help/mate-fish/bg/bg.po                            |  447 ++
 help/mate-fish/bn/bn.po                            |  440 ++
 help/mate-fish/bn_IN/bn_IN.po                      |  439 ++
 help/mate-fish/br/br.po                            |  436 ++
 help/mate-fish/bs/bs.po                            |  436 ++
 help/mate-fish/ca/ca.po                            |  548 ++
 help/mate-fish/ca@valencia/ca@valencia.po          |  484 ++
 help/mate-fish/cmn/cmn.po                          |  438 ++
 help/mate-fish/crh/crh.po                          |  437 ++
 help/mate-fish/cs/cs.po                            |  526 ++
 help/mate-fish/csb/csb.po                          |  447 ++
 help/mate-fish/cy/cy.po                            |  438 ++
 help/mate-fish/da/da.po                            |  543 ++
 help/mate-fish/de/de.po                            |  494 ++
 help/mate-fish/dz/dz.po                            |  438 ++
 help/mate-fish/el/el.po                            |  480 ++
 help/mate-fish/en_AU/en_AU.po                      |  435 ++
 help/mate-fish/en_CA/en_CA.po                      |  435 ++
 help/mate-fish/en_GB/en_GB.po                      |  476 ++
 help/mate-fish/eo/eo.po                            |  461 ++
 help/mate-fish/es/es.po                            |  555 ++
 help/mate-fish/es_AR/es_AR.po                      |  439 ++
 help/mate-fish/es_CL/es_CL.po                      |  437 ++
 help/mate-fish/es_CO/es_CO.po                      |  436 ++
 help/mate-fish/es_CR/es_CR.po                      |  447 ++
 help/mate-fish/es_DO/es_DO.po                      |  447 ++
 help/mate-fish/es_EC/es_EC.po                      |  447 ++
 help/mate-fish/es_ES/es_ES.po                      |  438 ++
 help/mate-fish/es_MX/es_MX.po                      |  443 ++
 help/mate-fish/es_NI/es_NI.po                      |  447 ++
 help/mate-fish/es_PA/es_PA.po                      |  447 ++
 help/mate-fish/es_PE/es_PE.po                      |  447 ++
 help/mate-fish/es_PR/es_PR.po                      |  438 ++
 help/mate-fish/es_SV/es_SV.po                      |  447 ++
 help/mate-fish/es_UY/es_UY.po                      |  447 ++
 help/mate-fish/es_VE/es_VE.po                      |  447 ++
 help/mate-fish/et/et.po                            |  442 ++
 help/mate-fish/eu/eu.po                            |  473 ++
 help/mate-fish/fa/fa.po                            |  437 ++
 help/mate-fish/fi/fi.po                            |  444 ++
 help/mate-fish/fil/fil.po                          |  450 ++
 help/mate-fish/fr/fr.po                            |  536 ++
 help/mate-fish/fr_CA/fr_CA.po                      |  445 ++
 help/mate-fish/frp/frp.po                          |  435 ++
 help/mate-fish/fur/fur.po                          |  435 ++
 help/mate-fish/fy/fy.po                            |  438 ++
 help/mate-fish/ga/ga.po                            |  438 ++
 help/mate-fish/gl/gl.po                            |  547 ++
 help/mate-fish/gu/gu.po                            |  436 ++
 help/mate-fish/ha/ha.po                            |  435 ++
 help/mate-fish/he/he.po                            |  439 ++
 help/mate-fish/hi/hi.po                            |  441 ++
 help/mate-fish/hr/hr.po                            |  473 ++
 help/mate-fish/hu/hu.po                            |  490 ++
 help/mate-fish/hy/hy.po                            |  437 ++
 help/mate-fish/ia/ia.po                            |  436 ++
 help/mate-fish/id/id.po                            |  492 ++
 help/mate-fish/ie/ie.po                            |  435 ++
 help/mate-fish/ig/ig.po                            |  435 ++
 help/mate-fish/is/is.po                            |  439 ++
 help/mate-fish/it/it.po                            |  546 ++
 help/mate-fish/ja/ja.po                            |  520 ++
 help/mate-fish/jv/jv.po                            |  435 ++
 help/mate-fish/ka/ka.po                            |  435 ++
 help/mate-fish/kab/kab.po                          |  438 ++
 help/mate-fish/kk/kk.po                            |  436 ++
 help/mate-fish/km/km.po                            |  435 ++
 help/mate-fish/kn/kn.po                            |  438 ++
 help/mate-fish/ko/ko.po                            |  490 ++
 help/mate-fish/ks/ks.po                            |  445 ++
 help/mate-fish/ku/ku.po                            |  435 ++
 help/mate-fish/ku_IQ/ku_IQ.po                      |  435 ++
 help/mate-fish/ky/ky.po                            |  435 ++
 help/mate-fish/la/la.po                            |  436 ++
 help/mate-fish/lb/lb.po                            |  447 ++
 help/mate-fish/li/li.po                            |  445 ++
 help/mate-fish/lt/lt.po                            |  542 ++
 help/mate-fish/lv/lv.po                            |  438 ++
 help/mate-fish/mai/mai.po                          |  435 ++
 help/mate-fish/mg/mg.po                            |  435 ++
 help/mate-fish/mi/mi.po                            |  435 ++
 help/mate-fish/mk/mk.po                            |  436 ++
 help/mate-fish/ml/ml.po                            |  437 ++
 help/mate-fish/mn/mn.po                            |  437 ++
 help/mate-fish/mr/mr.po                            |  436 ++
 help/mate-fish/ms/ms.po                            |  537 ++
 help/mate-fish/my/my.po                            |  445 ++
 help/mate-fish/nb/nb.po                            |  449 ++
 help/mate-fish/nds/nds.po                          |  438 ++
 help/mate-fish/ne/ne.po                            |  439 ++
 help/mate-fish/nl/nl.po                            |  475 ++
 help/mate-fish/nn/nn.po                            |  439 ++
 help/mate-fish/nso/nso.po                          |  437 ++
 help/mate-fish/oc/oc.po                            |  510 ++
 help/mate-fish/or/or.po                            |  435 ++
 help/mate-fish/pa/pa.po                            |  469 ++
 help/mate-fish/pl/pl.po                            |  463 ++
 help/mate-fish/pms/pms.po                          |  445 ++
 help/mate-fish/ps/ps.po                            |  437 ++
 help/mate-fish/pt/pt.po                            |  548 ++
 help/mate-fish/pt_BR/pt_BR.po                      |  532 ++
 help/mate-fish/ro/ro.po                            |  436 ++
 help/mate-fish/ru/ru.po                            |  514 ++
 help/mate-fish/rw/rw.po                            |  445 ++
 help/mate-fish/sc/sc.po                            |  448 ++
 help/mate-fish/si/si.po                            |  435 ++
 help/mate-fish/sk/sk.po                            |  481 ++
 help/mate-fish/sl/sl.po                            |  439 ++
 help/mate-fish/sq/sq.po                            |  447 ++
 help/mate-fish/sr/sr.po                            |  536 ++
 help/mate-fish/sr@latin/sr@latin.po                |  439 ++
 help/mate-fish/sv/sv.po                            |  478 ++
 help/mate-fish/sw/sw.po                            |  447 ++
 help/mate-fish/ta/ta.po                            |  439 ++
 help/mate-fish/te/te.po                            |  436 ++
 help/mate-fish/th/th.po                            |  468 ++
 help/mate-fish/tk/tk.po                            |  435 ++
 help/mate-fish/tr/tr.po                            |  548 ++
 help/mate-fish/ts/ts.po                            |  445 ++
 help/mate-fish/ug/ug.po                            |  444 ++
 help/mate-fish/uk/uk.po                            |  522 ++
 help/mate-fish/ur/ur.po                            |  441 ++
 help/mate-fish/ur_PK/ur_PK.po                      |  449 ++
 help/mate-fish/uz/uz.po                            |  436 ++
 help/mate-fish/vi/vi.po                            |  437 ++
 help/mate-fish/wa/wa.po                            |  435 ++
 help/mate-fish/xh/xh.po                            |  435 ++
 help/mate-fish/yo/yo.po                            |  435 ++
 help/mate-fish/zh-Hans/zh-Hans.po                  |  435 ++
 help/mate-fish/zh_CN/zh_CN.po                      |  464 ++
 help/mate-fish/zh_HK/zh_HK.po                      |  439 ++
 help/mate-fish/zh_TW/zh_TW.po                      |  445 ++
 help/mate-fish/zu/zu.po                            |  437 ++
 icons/16x16/Makefile.am                            |   48 +
 icons/16x16/mate-panel-clock.png                   |  Bin 0 -> 887 bytes
 icons/16x16/mate-panel-clock.xcf.bz2               |  Bin 0 -> 1399 bytes
 icons/16x16/mate-panel-drawer.png                  |  Bin 0 -> 444 bytes
 icons/16x16/mate-panel-drawer.svg                  |  297 ++
 icons/16x16/mate-panel-fish.png                    |  Bin 0 -> 740 bytes
 icons/16x16/mate-panel-fish.xcf.bz2                |  Bin 0 -> 1450 bytes
 icons/16x16/mate-panel-force-quit.png              |  Bin 0 -> 711 bytes
 icons/16x16/mate-panel-force-quit.svg              |  144 +
 icons/16x16/mate-panel-launcher.png                |  Bin 0 -> 571 bytes
 icons/16x16/mate-panel-launcher.svg                |  488 ++
 icons/16x16/mate-panel-notification-area.png       |  Bin 0 -> 812 bytes
 icons/16x16/mate-panel-notification-area.svg       |  285 +
 icons/16x16/mate-panel-separator.png               |  Bin 0 -> 160 bytes
 icons/16x16/mate-panel-separator.svg               |  105 +
 icons/16x16/mate-panel-window-list.png             |  Bin 0 -> 390 bytes
 icons/16x16/mate-panel-window-list.xcf.bz2         |  Bin 0 -> 657 bytes
 icons/16x16/mate-panel-window-menu.png             |  Bin 0 -> 545 bytes
 icons/16x16/mate-panel-window-menu.xcf.bz2         |  Bin 0 -> 900 bytes
 icons/16x16/mate-panel-workspace-switcher.png      |  Bin 0 -> 400 bytes
 icons/16x16/mate-panel-workspace-switcher.svg      |  186 +
 icons/16x16/mate-panel.png                         |  Bin 0 -> 354 bytes
 icons/16x16/mate-panel.svg                         |  231 +
 icons/22x22/Makefile.am                            |   48 +
 icons/22x22/mate-panel-clock.png                   |  Bin 0 -> 1459 bytes
 icons/22x22/mate-panel-clock.svg                   |  268 +
 icons/22x22/mate-panel-drawer.png                  |  Bin 0 -> 718 bytes
 icons/22x22/mate-panel-drawer.svg                  |  352 ++
 icons/22x22/mate-panel-fish.png                    |  Bin 0 -> 1461 bytes
 icons/22x22/mate-panel-fish.xcf.bz2                |  Bin 0 -> 2617 bytes
 icons/22x22/mate-panel-force-quit.png              |  Bin 0 -> 1018 bytes
 icons/22x22/mate-panel-force-quit.xcf.bz2          |  Bin 0 -> 1598 bytes
 icons/22x22/mate-panel-launcher.png                |  Bin 0 -> 955 bytes
 icons/22x22/mate-panel-launcher.svg                |  788 +++
 icons/22x22/mate-panel-notification-area.png       |  Bin 0 -> 1267 bytes
 icons/22x22/mate-panel-notification-area.svg       |  292 +
 icons/22x22/mate-panel-separator.png               |  Bin 0 -> 165 bytes
 icons/22x22/mate-panel-separator.svg               |  105 +
 icons/22x22/mate-panel-window-list.png             |  Bin 0 -> 609 bytes
 icons/22x22/mate-panel-window-list.xcf.bz2         |  Bin 0 -> 1174 bytes
 icons/22x22/mate-panel-window-menu.png             |  Bin 0 -> 701 bytes
 icons/22x22/mate-panel-window-menu.xcf.bz2         |  Bin 0 -> 1485 bytes
 icons/22x22/mate-panel-workspace-switcher.png      |  Bin 0 -> 537 bytes
 icons/22x22/mate-panel-workspace-switcher.svg      |  186 +
 icons/22x22/mate-panel.png                         |  Bin 0 -> 394 bytes
 icons/22x22/mate-panel.svg                         |  230 +
 icons/24x24/Makefile.am                            |   34 +
 icons/24x24/mate-panel-clock.png                   |  Bin 0 -> 1510 bytes
 icons/24x24/mate-panel-drawer.png                  |  Bin 0 -> 715 bytes
 icons/24x24/mate-panel-fish.png                    |  Bin 0 -> 1475 bytes
 icons/24x24/mate-panel-force-quit.png              |  Bin 0 -> 1045 bytes
 icons/24x24/mate-panel-launcher.png                |  Bin 0 -> 1023 bytes
 icons/24x24/mate-panel-notification-area.png       |  Bin 0 -> 1318 bytes
 icons/24x24/mate-panel-separator.png               |  Bin 0 -> 191 bytes
 icons/24x24/mate-panel-window-list.png             |  Bin 0 -> 649 bytes
 icons/24x24/mate-panel-window-menu.png             |  Bin 0 -> 733 bytes
 icons/24x24/mate-panel-workspace-switcher.png      |  Bin 0 -> 560 bytes
 icons/24x24/mate-panel.png                         |  Bin 0 -> 430 bytes
 icons/256x256/Makefile.am                          |   34 +
 icons/256x256/mate-panel-clock.png                 |  Bin 0 -> 40183 bytes
 icons/256x256/mate-panel-drawer.png                |  Bin 0 -> 11635 bytes
 icons/256x256/mate-panel-fish.png                  |  Bin 0 -> 28619 bytes
 icons/256x256/mate-panel-force-quit.png            |  Bin 0 -> 15853 bytes
 icons/256x256/mate-panel-launcher.png              |  Bin 0 -> 19017 bytes
 icons/256x256/mate-panel-notification-area.png     |  Bin 0 -> 21872 bytes
 icons/256x256/mate-panel-separator.png             |  Bin 0 -> 1299 bytes
 icons/256x256/mate-panel-window-list.png           |  Bin 0 -> 9252 bytes
 icons/256x256/mate-panel-window-menu.png           |  Bin 0 -> 6602 bytes
 icons/256x256/mate-panel-workspace-switcher.png    |  Bin 0 -> 6394 bytes
 icons/256x256/mate-panel.png                       |  Bin 0 -> 10862 bytes
 icons/32x32/Makefile.am                            |   48 +
 icons/32x32/mate-panel-clock.png                   |  Bin 0 -> 2177 bytes
 icons/32x32/mate-panel-clock.svg                   |  291 +
 icons/32x32/mate-panel-drawer.png                  |  Bin 0 -> 865 bytes
 icons/32x32/mate-panel-drawer.svg                  |  486 ++
 icons/32x32/mate-panel-fish.png                    |  Bin 0 -> 1785 bytes
 icons/32x32/mate-panel-fish.svg                    |  656 +++
 icons/32x32/mate-panel-force-quit.png              |  Bin 0 -> 1588 bytes
 icons/32x32/mate-panel-force-quit.svg              |  362 ++
 icons/32x32/mate-panel-launcher.png                |  Bin 0 -> 1777 bytes
 icons/32x32/mate-panel-launcher.svg                |  710 +++
 icons/32x32/mate-panel-notification-area.png       |  Bin 0 -> 1712 bytes
 icons/32x32/mate-panel-notification-area.svg       |  291 +
 icons/32x32/mate-panel-separator.png               |  Bin 0 -> 176 bytes
 icons/32x32/mate-panel-separator.svg               |  105 +
 icons/32x32/mate-panel-window-list.png             |  Bin 0 -> 723 bytes
 icons/32x32/mate-panel-window-list.svg             |  170 +
 icons/32x32/mate-panel-window-menu.png             |  Bin 0 -> 830 bytes
 icons/32x32/mate-panel-window-menu.svg             |  368 ++
 icons/32x32/mate-panel-workspace-switcher.png      |  Bin 0 -> 706 bytes
 icons/32x32/mate-panel-workspace-switcher.svg      |  452 ++
 icons/32x32/mate-panel.png                         |  Bin 0 -> 1212 bytes
 icons/32x32/mate-panel.svg                         |  209 +
 icons/48x48/Makefile.am                            |   34 +
 icons/48x48/mate-panel-clock.png                   |  Bin 0 -> 4031 bytes
 icons/48x48/mate-panel-drawer.png                  |  Bin 0 -> 1344 bytes
 icons/48x48/mate-panel-fish.png                    |  Bin 0 -> 2889 bytes
 icons/48x48/mate-panel-force-quit.png              |  Bin 0 -> 2142 bytes
 icons/48x48/mate-panel-launcher.png                |  Bin 0 -> 2202 bytes
 icons/48x48/mate-panel-notification-area.png       |  Bin 0 -> 2410 bytes
 icons/48x48/mate-panel-separator.png               |  Bin 0 -> 222 bytes
 icons/48x48/mate-panel-window-list.png             |  Bin 0 -> 1316 bytes
 icons/48x48/mate-panel-window-menu.png             |  Bin 0 -> 1142 bytes
 icons/48x48/mate-panel-workspace-switcher.png      |  Bin 0 -> 1039 bytes
 icons/48x48/mate-panel.png                         |  Bin 0 -> 1619 bytes
 icons/64x64/Makefile.am                            |   34 +
 icons/64x64/mate-panel-clock.png                   |  Bin 0 -> 6449 bytes
 icons/64x64/mate-panel-drawer.png                  |  Bin 0 -> 2222 bytes
 icons/64x64/mate-panel-fish.png                    |  Bin 0 -> 4411 bytes
 icons/64x64/mate-panel-force-quit.png              |  Bin 0 -> 3427 bytes
 icons/64x64/mate-panel-launcher.png                |  Bin 0 -> 3787 bytes
 icons/64x64/mate-panel-notification-area.png       |  Bin 0 -> 3927 bytes
 icons/64x64/mate-panel-separator.png               |  Bin 0 -> 325 bytes
 icons/64x64/mate-panel-window-list.png             |  Bin 0 -> 2019 bytes
 icons/64x64/mate-panel-window-menu.png             |  Bin 0 -> 1851 bytes
 icons/64x64/mate-panel-workspace-switcher.png      |  Bin 0 -> 1801 bytes
 icons/64x64/mate-panel.png                         |  Bin 0 -> 2516 bytes
 icons/96x96/Makefile.am                            |   34 +
 icons/96x96/mate-panel-clock.png                   |  Bin 0 -> 11497 bytes
 icons/96x96/mate-panel-drawer.png                  |  Bin 0 -> 3244 bytes
 icons/96x96/mate-panel-fish.png                    |  Bin 0 -> 7754 bytes
 icons/96x96/mate-panel-force-quit.png              |  Bin 0 -> 5376 bytes
 icons/96x96/mate-panel-launcher.png                |  Bin 0 -> 5228 bytes
 icons/96x96/mate-panel-notification-area.png       |  Bin 0 -> 5886 bytes
 icons/96x96/mate-panel-separator.png               |  Bin 0 -> 417 bytes
 icons/96x96/mate-panel-window-list.png             |  Bin 0 -> 2981 bytes
 icons/96x96/mate-panel-window-menu.png             |  Bin 0 -> 2159 bytes
 icons/96x96/mate-panel-workspace-switcher.png      |  Bin 0 -> 1970 bytes
 icons/96x96/mate-panel.png                         |  Bin 0 -> 3516 bytes
 icons/Makefile.am                                  |    3 +
 icons/scalable/Makefile.am                         |   34 +
 icons/scalable/mate-panel-clock.svg                |  459 ++
 icons/scalable/mate-panel-drawer.svg               |  829 +++
 icons/scalable/mate-panel-fish.svg                 |  669 +++
 icons/scalable/mate-panel-force-quit.svg           |  362 ++
 icons/scalable/mate-panel-launcher.svg             |  734 +++
 icons/scalable/mate-panel-notification-area.svg    |  261 +
 icons/scalable/mate-panel-separator.svg            |  115 +
 icons/scalable/mate-panel-window-list.svg          |  324 ++
 icons/scalable/mate-panel-window-menu.svg          |  386 ++
 icons/scalable/mate-panel-workspace-switcher.svg   |  340 ++
 icons/scalable/mate-panel.svg                      |  278 +
 libmate-panel-applet/Makefile.am                   |  150 +
 libmate-panel-applet/TODO                          |   14 +
 .../libmatepanelapplet-4.0-uninstalled.pc.in       |   11 +
 libmate-panel-applet/libmatepanelapplet-4.0.pc.in  |   11 +
 libmate-panel-applet/mate-panel-applet-factory.c   |  363 ++
 libmate-panel-applet/mate-panel-applet-factory.h   |   45 +
 libmate-panel-applet/mate-panel-applet-gsettings.c |  106 +
 libmate-panel-applet/mate-panel-applet-gsettings.h |   46 +
 .../mate-panel-applet-marshal.list                 |    5 +
 libmate-panel-applet/mate-panel-applet.c           | 2573 +++++++++
 libmate-panel-applet/mate-panel-applet.h           |  207 +
 ...e.panel.TestApplet.mate-panel-applet.desktop.in |   11 +
 libmate-panel-applet/panel-applet-private.h        |   39 +
 libmate-panel-applet/panel-plug-private.h          |   46 +
 libmate-panel-applet/panel-plug.c                  |  105 +
 libmate-panel-applet/test-dbus-applet.c            |  211 +
 makepot                                            |   17 +
 man/Makefile.am                                    |    8 +
 man/mate-desktop-item-edit.1                       |   40 +
 man/mate-panel-test-applets.1                      |   46 +
 man/mate-panel.1                                   |   47 +
 mate-clock.pot                                     |  567 ++
 mate-fish.pot                                      |  339 ++
 mate-panel.pot                                     | 3075 +++++++++++
 mate-panel/Makefile.am                             |  311 ++
 mate-panel/applet.c                                | 1387 +++++
 mate-panel/applet.h                                |  118 +
 mate-panel/button-widget.c                         |  890 ++++
 mate-panel/button-widget.h                         |   60 +
 mate-panel/drawer-private.h                        |  147 +
 mate-panel/drawer.c                                |  748 +++
 mate-panel/drawer.h                                |   53 +
 mate-panel/launcher.c                              | 1190 +++++
 mate-panel/launcher.h                              |   81 +
 .../libmate-panel-applet-private/Makefile.am       |   34 +
 .../panel-applet-container.c                       |  845 +++
 .../panel-applet-container.h                       |  123 +
 .../panel-applet-frame-dbus.c                      |  468 ++
 .../panel-applet-frame-dbus.h                      |   66 +
 .../panel-applet-mini.c                            |    5 +
 .../panel-applets-manager-dbus.c                   |  691 +++
 .../panel-applets-manager-dbus.h                   |   61 +
 mate-panel/libpanel-util/Makefile.am               |   40 +
 mate-panel/libpanel-util/panel-cleanup.c           |  110 +
 mate-panel/libpanel-util/panel-cleanup.h           |   52 +
 mate-panel/libpanel-util/panel-color.c             |  198 +
 mate-panel/libpanel-util/panel-color.h             |   13 +
 mate-panel/libpanel-util/panel-error.c             |   91 +
 mate-panel/libpanel-util/panel-error.h             |   50 +
 mate-panel/libpanel-util/panel-glib.c              |  165 +
 mate-panel/libpanel-util/panel-glib.h              |   47 +
 mate-panel/libpanel-util/panel-gtk.c               |  281 +
 mate-panel/libpanel-util/panel-gtk.h               |   62 +
 mate-panel/libpanel-util/panel-icon-chooser.c      |  543 ++
 mate-panel/libpanel-util/panel-icon-chooser.h      |   80 +
 mate-panel/libpanel-util/panel-keyfile.c           |  360 ++
 mate-panel/libpanel-util/panel-keyfile.h           |   80 +
 mate-panel/libpanel-util/panel-launch.c            |  287 +
 mate-panel/libpanel-util/panel-launch.h            |   68 +
 mate-panel/libpanel-util/panel-list.c              |  213 +
 mate-panel/libpanel-util/panel-list.h              |   57 +
 mate-panel/libpanel-util/panel-session-manager.c   |  173 +
 mate-panel/libpanel-util/panel-session-manager.h   |   53 +
 mate-panel/libpanel-util/panel-show.c              |  291 +
 mate-panel/libpanel-util/panel-show.h              |   56 +
 mate-panel/libpanel-util/panel-xdg.c               |  148 +
 mate-panel/libpanel-util/panel-xdg.h               |   44 +
 mate-panel/main.c                                  |  230 +
 mate-panel/mate-desktop-item-edit.c                |  223 +
 mate-panel/mate-panel.desktop.in                   |   17 +
 mate-panel/mate-submodules                         |    1 +
 mate-panel/menu.c                                  | 1405 +++++
 mate-panel/menu.h                                  |   80 +
 mate-panel/panel-a11y.c                            |  136 +
 mate-panel/panel-a11y.h                            |   44 +
 mate-panel/panel-action-button.c                   |  896 ++++
 mate-panel/panel-action-button.h                   |   97 +
 mate-panel/panel-action-protocol.c                 |  203 +
 mate-panel/panel-action-protocol.h                 |   43 +
 mate-panel/panel-addto.c                           | 1480 ++++++
 mate-panel/panel-addto.h                           |   43 +
 mate-panel/panel-applet-frame.c                    | 1086 ++++
 mate-panel/panel-applet-frame.h                    |  148 +
 mate-panel/panel-applet-info.c                     |  133 +
 mate-panel/panel-applet-info.h                     |   57 +
 mate-panel/panel-applets-manager.c                 |  221 +
 mate-panel/panel-applets-manager.h                 |   76 +
 mate-panel/panel-background.c                      |  842 +++
 mate-panel/panel-background.h                      |  121 +
 mate-panel/panel-bindings.c                        |  261 +
 mate-panel/panel-bindings.h                        |   43 +
 mate-panel/panel-config-global.c                   |  145 +
 mate-panel/panel-config-global.h                   |   48 +
 mate-panel/panel-context-menu.c                    |  350 ++
 mate-panel/panel-context-menu.h                    |   34 +
 mate-panel/panel-ditem-editor-dialog.ui            |  322 ++
 mate-panel/panel-ditem-editor.c                    | 1620 ++++++
 mate-panel/panel-ditem-editor.h                    |  116 +
 mate-panel/panel-enums-gsettings.h                 |   77 +
 mate-panel/panel-enums.h                           |   61 +
 mate-panel/panel-force-quit.c                      |  371 ++
 mate-panel/panel-force-quit.h                      |   48 +
 mate-panel/panel-frame.c                           |  395 ++
 mate-panel/panel-frame.h                           |   71 +
 mate-panel/panel-globals.h                         |   42 +
 mate-panel/panel-icon-names.h                      |   40 +
 mate-panel/panel-layout.c                          |  416 ++
 mate-panel/panel-layout.h                          |   39 +
 mate-panel/panel-lockdown.c                        |  353 ++
 mate-panel/panel-lockdown.h                        |   56 +
 mate-panel/panel-marshal.list                      |    3 +
 mate-panel/panel-menu-bar.c                        |  530 ++
 mate-panel/panel-menu-bar.h                        |   84 +
 mate-panel/panel-menu-button.c                     | 1233 +++++
 mate-panel/panel-menu-button.h                     |  100 +
 mate-panel/panel-menu-items.c                      | 1664 ++++++
 mate-panel/panel-menu-items.h                      |  100 +
 mate-panel/panel-modules.c                         |   83 +
 mate-panel/panel-modules.h                         |   31 +
 mate-panel/panel-multimonitor.c                    |  694 +++
 mate-panel/panel-multimonitor.h                    |   52 +
 mate-panel/panel-profile.c                         | 1686 ++++++
 mate-panel/panel-profile.h                         |  155 +
 mate-panel/panel-properties-dialog.c               |  937 ++++
 mate-panel/panel-properties-dialog.h               |   41 +
 mate-panel/panel-properties-dialog.ui              |  864 +++
 mate-panel/panel-recent.c                          |  251 +
 mate-panel/panel-recent.h                          |   43 +
 mate-panel/panel-reset.c                           |   49 +
 mate-panel/panel-reset.h                           |   36 +
 mate-panel/panel-run-dialog.c                      | 2058 ++++++++
 mate-panel/panel-run-dialog.h                      |   40 +
 mate-panel/panel-run-dialog.ui                     |  321 ++
 mate-panel/panel-schemas.h                         |  100 +
 mate-panel/panel-separator.c                       |  275 +
 mate-panel/panel-separator.h                       |   72 +
 mate-panel/panel-session.c                         |   84 +
 mate-panel/panel-session.h                         |   40 +
 mate-panel/panel-shell.c                           |  165 +
 mate-panel/panel-shell.h                           |   38 +
 mate-panel/panel-stock-icons.c                     |  173 +
 mate-panel/panel-stock-icons.h                     |   66 +
 mate-panel/panel-struts.c                          |  540 ++
 mate-panel/panel-struts.h                          |   64 +
 mate-panel/panel-test-applets.c                    |  397 ++
 mate-panel/panel-test-applets.gresource.xml        |    6 +
 mate-panel/panel-test-applets.ui                   |  215 +
 mate-panel/panel-toplevel.c                        | 5575 ++++++++++++++++++++
 mate-panel/panel-toplevel.h                        |  183 +
 mate-panel/panel-types.h                           |   11 +
 mate-panel/panel-util.c                            | 1230 +++++
 mate-panel/panel-util.h                            |   73 +
 mate-panel/panel-widget.c                          | 2956 +++++++++++
 mate-panel/panel-widget.h                          |  238 +
 mate-panel/panel-xutils.c                          |  245 +
 mate-panel/panel-xutils.h                          |   65 +
 mate-panel/panel.c                                 | 1562 ++++++
 mate-panel/panel.gresource.xml                     |   12 +
 mate-panel/panel.h                                 |   57 +
 mate-panel/wayland-backend.c                       |   82 +
 mate-panel/wayland-backend.h                       |   43 +
 mate-panel/xstuff.c                                |  428 ++
 mate-panel/xstuff.h                                |   29 +
 po/LINGUAS                                         |  135 +
 po/Makevars                                        |   79 +
 po/POTFILES.in                                     |   75 +
 po/POTFILES.skip                                   |    6 +
 po/af.po                                           | 3354 ++++++++++++
 po/am.po                                           | 3142 +++++++++++
 po/ar.po                                           | 3272 ++++++++++++
 po/as.po                                           | 3331 ++++++++++++
 po/ast.po                                          | 3371 ++++++++++++
 po/az.po                                           | 3217 +++++++++++
 po/be.po                                           | 3332 ++++++++++++
 po/bg.po                                           | 3383 ++++++++++++
 po/bn.po                                           | 3324 ++++++++++++
 po/bn_IN.po                                        | 3347 ++++++++++++
 po/br.po                                           | 3363 ++++++++++++
 po/bs.po                                           | 3244 ++++++++++++
 po/ca.po                                           | 3434 ++++++++++++
 po/ca@valencia.po                                  | 3396 ++++++++++++
 po/cmn.po                                          | 3158 +++++++++++
 po/crh.po                                          | 3338 ++++++++++++
 po/cs.po                                           | 3381 ++++++++++++
 po/cy.po                                           | 3288 ++++++++++++
 po/da.po                                           | 3356 ++++++++++++
 po/de.po                                           | 3452 ++++++++++++
 po/dz.po                                           | 3403 ++++++++++++
 po/el.po                                           | 3432 ++++++++++++
 po/en_AU.po                                        | 3327 ++++++++++++
 po/en_CA.po                                        | 3266 ++++++++++++
 po/en_GB.po                                        | 3359 ++++++++++++
 po/eo.po                                           | 3337 ++++++++++++
 po/es.po                                           | 3445 ++++++++++++
 po/es_AR.po                                        | 3094 +++++++++++
 po/es_CL.po                                        | 3087 +++++++++++
 po/es_CO.po                                        | 3097 +++++++++++
 po/es_CR.po                                        | 3086 +++++++++++
 po/es_DO.po                                        | 3087 +++++++++++
 po/es_EC.po                                        | 3086 +++++++++++
 po/es_ES.po                                        | 3087 +++++++++++
 po/es_MX.po                                        | 3101 +++++++++++
 po/es_NI.po                                        | 3086 +++++++++++
 po/es_PA.po                                        | 3086 +++++++++++
 po/es_PE.po                                        | 3086 +++++++++++
 po/es_PR.po                                        | 3087 +++++++++++
 po/es_SV.po                                        | 3086 +++++++++++
 po/es_UY.po                                        | 3086 +++++++++++
 po/es_VE.po                                        | 3087 +++++++++++
 po/et.po                                           | 3337 ++++++++++++
 po/eu.po                                           | 3325 ++++++++++++
 po/fa.po                                           | 3276 ++++++++++++
 po/fi.po                                           | 3334 ++++++++++++
 po/fr.po                                           | 3450 ++++++++++++
 po/fr_CA.po                                        | 3087 +++++++++++
 po/frp.po                                          | 3086 +++++++++++
 po/fur.po                                          | 3231 ++++++++++++
 po/fy.po                                           | 3097 +++++++++++
 po/ga.po                                           | 3138 +++++++++++
 po/gl.po                                           | 3394 ++++++++++++
 po/gnome-copyrights.txt                            | 1449 +++++
 po/gu.po                                           | 3298 ++++++++++++
 po/ha.po                                           | 3290 ++++++++++++
 po/he.po                                           | 3295 ++++++++++++
 po/hi.po                                           | 3304 ++++++++++++
 po/hr.po                                           | 3309 ++++++++++++
 po/hu.po                                           | 3372 ++++++++++++
 po/hy.po                                           | 3344 ++++++++++++
 po/ia.po                                           | 3088 +++++++++++
 po/id.po                                           | 3397 ++++++++++++
 po/ie.po                                           | 3103 +++++++++++
 po/ig.po                                           | 3262 ++++++++++++
 po/is.po                                           | 3320 ++++++++++++
 po/it.po                                           | 3443 ++++++++++++
 po/ja.po                                           | 3244 ++++++++++++
 po/jv.po                                           | 3085 +++++++++++
 po/ka.po                                           | 3304 ++++++++++++
 po/kab.po                                          | 3087 +++++++++++
 po/kk.po                                           | 3118 +++++++++++
 po/km.po                                           | 2922 ++++++++++
 po/kn.po                                           | 3378 ++++++++++++
 po/ko.po                                           | 3225 +++++++++++
 po/ks.po                                           | 2921 ++++++++++
 po/ku.po                                           | 3272 ++++++++++++
 po/ku_IQ.po                                        | 3085 +++++++++++
 po/ky.po                                           | 3285 ++++++++++++
 po/la.po                                           | 3087 +++++++++++
 po/li.po                                           | 3097 +++++++++++
 po/lt.po                                           | 3354 ++++++++++++
 po/lv.po                                           | 3324 ++++++++++++
 po/mai.po                                          | 3254 ++++++++++++
 po/mg.po                                           | 3342 ++++++++++++
 po/mi.po                                           | 3084 +++++++++++
 po/mk.po                                           | 3323 ++++++++++++
 po/ml.po                                           | 3380 ++++++++++++
 po/mn.po                                           | 3254 ++++++++++++
 po/mr.po                                           | 3319 ++++++++++++
 po/ms.po                                           | 3381 ++++++++++++
 po/nb.po                                           | 3382 ++++++++++++
 po/nds.po                                          | 3177 +++++++++++
 po/ne.po                                           | 3306 ++++++++++++
 po/nl.po                                           | 3455 ++++++++++++
 po/nn.po                                           | 3327 ++++++++++++
 po/nso.po                                          | 3304 ++++++++++++
 po/oc.po                                           | 3182 +++++++++++
 po/or.po                                           | 3293 ++++++++++++
 po/pa.po                                           | 3290 ++++++++++++
 po/pl.po                                           | 3409 ++++++++++++
 po/pms.po                                          | 3084 +++++++++++
 po/ps.po                                           | 3104 +++++++++++
 po/pt.po                                           | 3409 ++++++++++++
 po/pt_BR.po                                        | 3414 ++++++++++++
 po/ro.po                                           | 3337 ++++++++++++
 po/ru.po                                           | 3419 ++++++++++++
 po/rw.po                                           | 3084 +++++++++++
 po/sc.po                                           | 3089 +++++++++++
 po/si.po                                           | 3098 +++++++++++
 po/sk.po                                           | 3344 ++++++++++++
 po/sl.po                                           | 3331 ++++++++++++
 po/sq.po                                           | 3336 ++++++++++++
 po/sr.po                                           | 3384 ++++++++++++
 po/sr@latin.po                                     | 3324 ++++++++++++
 po/sv.po                                           | 3394 ++++++++++++
 po/ta.po                                           | 3311 ++++++++++++
 po/te.po                                           | 3332 ++++++++++++
 po/th.po                                           | 3290 ++++++++++++
 po/tk.po                                           | 3084 +++++++++++
 po/tr.po                                           | 3362 ++++++++++++
 po/tt.po                                           | 3084 +++++++++++
 po/ug.po                                           | 3325 ++++++++++++
 po/uk.po                                           | 3369 ++++++++++++
 po/ur.po                                           | 3142 +++++++++++
 po/uz.po                                           | 3111 +++++++++++
 po/vi.po                                           | 3313 ++++++++++++
 po/wa.po                                           | 3087 +++++++++++
 po/xh.po                                           | 3292 ++++++++++++
 po/yi.po                                           | 3090 +++++++++++
 po/yo.po                                           | 3330 ++++++++++++
 po/zh_CN.po                                        | 3169 +++++++++++
 po/zh_HK.po                                        | 3157 +++++++++++
 po/zh_TW.po                                        | 3187 +++++++++++
 po/zu.po                                           | 3256 ++++++++++++
 909 files changed, 698715 insertions(+)
